/*!
*  filename: ej.localetexts.ro-RO.js
*  Copyright Syncfusion Inc. 2001 - 2016. All rights reserved.
*  Use of this code is subject to the terms of our license.
*  A copy of the current license can be obtained at any time by e-mailing
*  licensing@syncfusion.com. Any infringement will be prosecuted under
*  applicable laws. 
*/

if (ej.Autocomplete) ej.Autocomplete.Locale["ro-RO"] = {
    addNewText: "Adăuga nou",
    emptyResultText: "Nu există sugestii",
    actionFailure: "Câmpul specificat nu există în anumită sursă de date",
    watermarkText: " "
};
if (ej.ColorPicker) ej.ColorPicker.Locale["ro-RO"] = {
    buttonText: {
        apply: "aplica",
        cancel: "Anulare",
        swatches: "specimenelor"
    },
    tooltipText: {
        switcher: "switcher",
        addbutton: "adauga culoare",
        basic: "De bază",
        monochrome: "Monocrom",
        flatcolors: "plate Culori",
        seawolf: "Lup de mare",
        webcolors: "web Culori",
        sandy: "nisipos",
        pinkshades: "Nuanțe roz",
        misty: "cețos",
        citrus: "citrice",
        vintage: "Epocă",
        moonlight: "Lumina lunii",
        candycrush: "Zdrobire de dulciuri",
        currentcolor: "Culoarea curentă",
        selectedcolor: "Culoarea selectată"
    },
};
if (ej.CurrencyTextbox) ej.CurrencyTextbox.Locale["ro-RO"] = {
    watermarkText: "Introdu o valoare",
};
if (ej.DatePicker) ej.DatePicker.Locale["ro-RO"] = {
    watermarkText: "Selectați data",
    buttonText: "Astăzi",
};
if (ej.DateRangePicker) ej.DateRangePicker.Locale["ro-RO"] = {
    ButtonText: {
        apply: "aplica",
        cancel: "Anulare",
        reset: "restabili"
    },
    watermarkText: "Selectați Interval",
    customPicker: "personalizat Picker",
};
if (ej.DateTimePicker) ej.DateTimePicker.Locale["ro-RO"] = {
    watermarkText: "Selectați ora dată",
    buttonText: {
        today: "Astăzi",
        timeNow: "ora este acum",
        done: "Terminat",
        timeTitle: "Timp"
    },
};
if (ej.datavisualization && ej.datavisualization.Diagram) ej.datavisualization.Diagram.Locale["ro-RO"] = {
    cut: "A taia",
    copy: "Copie",
    paste: "Pastă",
    undo: "Anula",
    redo: "refaceţi",
    selectAll: "Selectează tot",
    grouping: "gruparea",
    group: "grup",
    ungroup: "Degrupați",
    order: "Ordin",
    bringToFront: "BringToFront",
    moveForward: "Mergi inainte",
    sendBackward: "trimiteţi în spate",
    sendToBack: "SendToBack",
};
if (ej.Dialog) ej.Dialog.Locale["ro-RO"] = {
    tooltip: {
        close: "Închide",
        collapse: "Colaps",
        restore: "Restabili",
        maximize: "maximaliza",
        minimize: "minimaliza",
        expand: "Extinde",
        unPin: "Anulează fixarea",
        pin: "bolț"
    },
    closeIconTooltip: "închide",
};
if (ej.DropDownList) ej.DropDownList.Locale["ro-RO"] = {
	emptyResultText: "Nu există sugestii,",
	watermarkText: " ",
};
if (ej.ExcelFilter) ej.ExcelFilter.Locale["ro-RO"] = {
    SortNoSmaller: "Sortare Cea mai mică la cea mai mare",
    SortNoLarger: "Sortare Cel mai mare la cea mai mica",
    SortTextAscending: "Sortați A la Z",
    SortTextDescending: "Sortați Z la A",
    SortDateOldest: "Sortați după cele mai vechi",
    SortDateNewest: "Sortează după Cele mai noi",
    SortByColor: "Sortați după culoare",
    SortByCellColor: "Sortează după Color Cell",
    SortByFontColor: "Sortează după Font Color",
    FilterByColor: "Filtrati pe tipuri de culori",
    CustomSort: "Sortare personalizată",
    FilterByCellColor: "Filtrul de culoare mobil",
    FilterByFontColor: "Filtrul de la Font Color",
    ClearFilter: "Ștergeți filtrul",
    NumberFilter: "număr filtre",
    GuidFilter: "Filtre guid",
    TextFilter: "Filtre de text",
    DateFilter: "data Filtre",
    DateTimeFilter: "Filtre Data Ora",
    SelectAll: "Selectează tot",
    Blanks: "eboșe",
    Search: "Căutare",
    Showrowswhere: "Afișați rânduri în cazul în care",
    NumericTextboxWaterMark: "Introdu o valoare",
    StringMenuOptions: [{ text: "Egal", value: "equal" }, { text: "Nu este equal", value: "notequal" }, { text: "Incepe cu", value: "startswith" }, { text: "Se termină cu", value: "endswith" }, { text: "conţine", value: "contains" }, { text: "Filtru personalizat", value: "customfilter" }, ],
    NumberMenuOptions: [{ text: "Egal", value: "equal" }, { text: "Nu este equal", value: "notequal" }, { text: "Mai puțin decât", value: "lessthan" }, { text: "Mai mic sau equal", value: "lessthanorequal" }, { text: "Mai mare ca", value: "greaterthan" }, { text: "Mai mare sau equal", value: "greaterthanorequal" }, { text: "Între", value: "between" }, { text: "Filtru personalizat", value: "customfilter" }, ],
    GuidMenuOptions: [{ text: "Egal", value: "equal" }, { text: "Nu este equal", value: "notequal" }, { text: "Filtru personalizat", value: "customfilter" }, ],
    DateMenuOptions: [{ text: "Egal", value: "equal" }, { text: "Nu este equal", value: "notequal" }, { text: "Mai puțin decât", value: "lessthan" }, { text: "Mai mic sau equal", value: "lessthanorequal" }, { text: "Mai mare ca", value: "greaterthan" }, { text: "Mai mare sau equal", value: "greaterthanorequal" }, { text: "Între", value: "between" }, { text: "Filtru personalizat", value: "customfilter" }, ],
    DatetimeMenuOptions: [{ text: "Egal", value: "equal" }, { text: "Nu este equal", value: "notequal" }, { text: "Mai puțin decât", value: "lessthan" }, { text: "Mai mic sau equal", value: "lessthanorequal" }, { text: "Mai mare ca", value: "greaterthan" }, { text: "Mai mare sau equal", value: "greaterthanorequal" }, { text: "Între", value: "between" }, { text: "Filtru personalizat", value: "customfilter" }, ],
    Top10MenuOptions: [{ text: "Top", value: "top" }, { text: "Fund", value: "bottom" }, ],
    title: "Filtru personalizat",
    PredicateAnd: "ȘI",
    PredicateOr: "SAU",
    Ok: "bine",
    MatchCase: "meci Case",
    Cancel: "Anulare",
    NoResult: "Nu s-a gasit nici o potrivire",
    CheckBoxStatusMsg: "Nu toate elementele care arată",
    DatePickerWaterMark: "Selectați data",
    DateTimePickerWaterMark: "Selectați ora dată",
    True: "Adevărat",
    False: "fals",
};
if (ej.FileExplorer) ej.FileExplorer.Locale["ro-RO"] = {
    EmptyFolder: "Acest dosar este gol",
    ProtectedFolder: "Tu dont prezent aveți permisiunea de a accesa acest dosar",
    EmptyResult: "Nu există elemente care să corespundă dvs. de căutare",
    ContextMenuSortBy: "Filtrează după",
    InvalidFileName: "Un nume de fișier nu poate conține oricare dintre următoarele caractere: \\ /: * \ <> |",
    Selected: "selectat",
    Permission: "Permisiune",
    SortBy: "Filtrează după",
    Back: "Înapoi",
    Forward: "Redirecţiona",
    Upward: "În sus",
    Refresh: "Reîmprospăta",
    Addressbar: "Bara de adresa",
    Upload: "Încărcați",
    Rename: "redenumire",
    Delete: "Șterge",
    Download: "Descarca",
    Error: "Eroare",
    Cut: "A taia",
    Copy: "Copie",
    Paste: "Pastă",
    Details: "Detalii",
    Searchbar: "Bara de căutare",
    Open: "Deschis",
    Search: "Căutare",
    NewFolder: "Dosar nou",
    Size: "mărimea",
    RenameAlert: "Vă rugăm să introduceți numele nou",
    NewFolderAlert: "Vă rugăm să introduceți numele nou dosar,",
    ContextMenuOpen: "Deschis",
    ContextMenuNewFolder: "Dosar nou",
    ContextMenuDelete: "Șterge",
    ContextMenuRename: "redenumire",
    ContextMenuUpload: "Încărcați",
    ContextMenuDownload: "Descarca",
    ContextMenuCut: "A taia",
    ContextMenuCopy: "Copie",
    ContextMenuPaste: "Pastă",
    ContextMenuGetinfo: "Obtine informatii",
    ContextMenuRefresh: "Reîmprospăta",
    ContextMenuOpenFolderLocation: "Deschideți Locul de amplasare dosar",
    Item: "articol",
    Items: "articole",
    GeneralError: "Vă rugăm să consultați fereastra consolei browser-ului pentru mai multe informații",
    DeleteFolder: "ești sigur că vrei să ștergi",
    CancelPasteAction: "Directorul destinație este un subdirector de director sursa.",
    OkButton: "bine",
    CancelButton: "Anulare",
    YesToAllButton: "da la toate",
    NoToAllButton: "Nu la toate",
    YesButton: "da",
    NoButton: "Nu",
    SkipButton: "sări",
    Grid: "Vizualizare grilă",
    Tile: "Vedere de placi de ceramica",
    LargeIcons: "pictograme mari",
    Name: "Nume",
    Location: "Locație",
    Type: "Categorie de obiect",
    Layout: "amplasare",
    Created: "Creată",
    Accessed: "accesat la",
    Modified: "modificată",
    DialogCloseToolTip: "Închide",
    UploadSettings: {
        buttonText: {
            upload: "Încărcați",
            browse: "Naviga",
            cancel: "Anulare",
            close: "Închide"
        },
        dialogText: {
            title: "Încărcați Caseta",
            name: "Nume",
            size: "mărimea",
            status: "stare"
        },
        dropAreaText: "Picătură fișiere sau faceți clic pentru a încărca",
        filedetail: "Dimensiunea fișierului selectat este prea mare. Vă rugăm să selectați un fișier în dimensiune validă.",
        denyError: "Fișierele cu extensii #Extension nu sunt permise.",
        allowError: "sunt permise doar fișierele cu extensiile #Extension.",
        cancelToolTip: "Anulare",
        removeToolTip: "Elimina",
        retryToolTip: "reîncerca",
        completedToolTip: "terminat",
        failedToolTip: "A eșuat",
        closeToolTip: "Închide"
    },
};
if (ej.Gantt) ej.Gantt.Locale["ro-RO"] = {
    emptyRecord: "Nu exista inregistrari pentru a afișa",
    alertTexts: {
        indentAlert: "Nu există nici o înregistrare Gantt este selectat pentru a efectua liniuței",
        outdentAlert: "Nu există nici o înregistrare Gantt este selectat pentru a efectua fără indentare",
        predecessorEditingValidationAlert: "Dependență ciclica Au avut loc, vă rugăm să verificați predecesor",
        predecessorAddingValidationAlert: "Umple toate coloanele din tabelul precedent",
        idValidationAlert: "dublură ID-ul",
        dateValidationAlert: "Data de încheiere nevalidă",
        dialogResourceAlert: "Umple toate coloanele din tabelul de resurse"
    },
    columnHeaderTexts: {
        taskId: "ID-ul",
        taskName: "Nume sarcină",
        startDate: "Data de început",
        endDate: "Data de încheiere",
        resourceInfo: "Resurse",
        duration: "Durată",
        status: "progres",
        predecessor: "predecesorii",
        type: "Tip",
        offset: "ofset",
        baselineStartDate: "Dată de referință Start",
        baselineEndDate: "Momentul inițial Data de încheiere",
        WBS: "wBS",
        WBSpredecessor: "wBS predecesor",
        dialogCustomFieldName: "Nume coloană",
        dialogCustomFieldValue: "Valoare",
        notes: "notițe",
        taskType: "sarcina Tip",
        work: "Muncă",
        unit: "Unitate",
        effortDriven: "efort Driven"
    },
    columnDialogTexts: {
        field: "Camp",
        headerText: "Text antet",
        editType: "Editare tip",
        filterEditType: "Se filtrează Editare tip",
        allowFiltering: "permite filtrarea",
        allowFilteringBlankContent: "Permite filtrarea conținutului Blank",
        allowSorting: "Se permite sortare",
        visible: "Vizibil",
        width: "Lăţime",
        textAlign: "Aliniere text",
        headerTextAlign: "Text antet Aliniere",
        columnsDropdownData: "Coloană Drop Down date",
        dropdownTableText: "Text",
        dropdownTableValue: "Valoare",
        addData: "Adăuga",
        deleteData: "Elimina",
        allowCellSelection: "Permite selectarea de celule"
    },
    editDialogTexts: {
        addFormTitle: "Sarcina noua",
        editFormTitle: "editaţi sarcina",
        saveButton: "Salvați",
        deleteButton: "Șterge",
        cancelButton: "Anulare",
        addPredecessor: "Adăuga nou",
        removePredecessor: "Elimina"
    },
    toolboxTooltipTexts: {
        addTool: "Adăuga",
        editTool: "Editați | ×",
        saveTool: "Actualizați",
        deleteTool: "Șterge",
        cancelTool: "Anulare",
        searchTool: "Căutare",
        indentTool: "Indentați",
        outdentTool: "fără indentare",
        expandAllTool: "Extinde toate",
        collapseAllTool: "Reduceți totul În această",
        nextTimeSpanTool: "următor Perioadă de timp",
        prevTimeSpanTool: "anterioară Durata de timp",
        criticalPathTool: "Traiectorie critică",
        excelExportTool: "Excel Export"
    },
    durationUnitTexts: {
        days: "zi",
        hours: "ore",
        minutes: "minute",
        day: "zi",
        hour: "ora",
        minute: "minut"
    },
    durationUnitEditText: {
        minute: ["m", "min", "minut", "minute"],
        hour: ["h", "HR", "ora", "ore"],
        day: ["d", "dy", "zi", "zi"]
    },
    workUnitTexts: {
        days: "zi",
        hours: "ore",
        minutes: "minute"
    },
    taskTypeTexts: {
        fixedWork: "lucru fix",
        fixedUnit: "Unități fixe",
        fixedDuration: "Durată fixă"
    },
    effortDrivenTexts: {
        yes: "da",
        no: "Nu"
    },
    contextMenuTexts: {
        taskDetailsText: "Sarcina Detalii ...",
        addNewTaskText: "Adăugați o activitate nouă",
        indentText: "Indentați",
        outdentText: "fără indentare",
        deleteText: "Șterge",
        aboveText: "De mai sus",
        belowText: "De mai jos"
    },
    newTaskTexts: {
        newTaskName: "Sarcina noua"
    },
    columnMenuTexts: {
        sortAscendingText: "sortare ascendentă",
        sortDescendingText: "sortează descendent",
        columnsText: "coloane",
        insertColumnLeft: "Inserare coloană pe stânga",
        insertColumnRight: "Inserare coloană pe dreapta",
        deleteColumn: "ştergeţi coloana",
        renameColumn: "redenumire coloană"
    },
    taskModeTexts: {
        manual: "Manual",
        auto: "Auto"
    },
    columnDialogTitle: {
        insertColumn: "Inserare coloană",
        deleteColumn: "ştergeţi coloana",
        renameColumn: "redenumire coloană"
    },
    deleteColumnText: "Sunteți sigur că doriți să ștergeți această coloană?",
    okButtonText: "bine",
    cancelButtonText: "Anulare",
    confirmDeleteText: "confirmaţi ștergerea",
    predecessorEditingTexts: {
        fromText: "Din",
        toText: "La"
    },
    dialogTabTitleTexts: {
        generalTabText: "General",
        predecessorsTabText: "predecesorii",
        resourcesTabText: "Resurse",
        customFieldsTabText: "câmpuri customizate",
        notesTabText: "notițe"
    },
    predecessorCollectionText: [
            { id: "SS", text: "start-start", value: "start-start" },
            { id: "SF", text: "start-finalizarea", value: "start-finalizarea" },
            { id: "FS", text: "finalizarea-start", value: "finalizarea-start" },
            { id: "FF", text: "finalizarea-finalizarea", value: "finalizarea-finalizarea" }
        ],
};
if (ej.Grid) ej.Grid.Locale["ro-RO"] = {
    EmptyRecord: "Nu exista inregistrari pentru a afișa",
    GroupDropArea: "Trageți o coloană antet aici pentru grup este o coloană",
    DeleteOperationAlert: "Nu exista inregistrari selectate pentru operație de ștergere",
    EditOperationAlert: "Nu exista inregistrari selectate pentru operație de editare",
    SaveButton: "Salvați",
    OkButton: "bine",
    CancelButton: "Anulare",
    EditFormTitle: "detalii de",
    AddFormTitle: "Adauga o noua înregistrare",
    Notactionkeyalert: "Această tastă de combinare nu este disponibilă",
    Keyconfigalerttext: "Această cheie de-combinată a fost deja atribuită",
    GroupCaptionFormat: "{{:headerText}}: {{:key}} - {{:count}} {{if count == 1 }} articol {{else}} articole {{/if}} ",
    BatchSaveConfirm: "Sunteți sigur că doriți să salvați modificările?",
    BatchSaveLostChanges: "Modificările nesalvate vor fi pierdute. Esti sigur ca vrei sa continui?",
    ConfirmDelete: "Sunteți sigur că doriți să ștergeți Înregistrare?",
    CancelEdit: "Sunteți sigur că doriți să anulați modificările?",
    PagerInfo: "{0} din {1} pagini ({2} articole)",
    FrozenColumnsViewAlert: "coloanele înghețate ar trebui să fie în zona gridview",
    FrozenColumnsScrollAlert: "Activați permite Defilare în timp ce utilizați coloanele înghețate",
    FrozenNotSupportedException: "Coloanele congelate și rânduri nu sunt acceptate pentru gruparea, Row Format, Format Detaliu, ierarhie Grid și editare de lot",
    Add: "Adăuga",
    Edit: "Editați | ×",
    Delete: "Șterge",
    Update: "Actualizați",
    Cancel: "Anulare",
    Done: "Terminat",
    Columns: "coloane",
    SelectAll: "(Selectează tot)",
    PrintGrid: "Imprimare",
    ExcelExport: "Excel Export",
    WordExport: "cuvânt Export",
    PdfExport: "Export PDF",
    StringMenuOptions: [{ text: "Incepe cu", value: "Starts With" }, { text: "Se termină cu", value: "Ends With" }, { text: "conţine", value: "Contains" }, { text: "Egal", value: "Equal" }, { text: "Nu este equal", value: "NotEqual" }, ],
    NumberMenuOptions: [{ text: "Mai puțin decât", value: "LessThan" }, { text: "Mai mare ca", value: "GreaterThan" }, { text: "Mai mic sau equal", value: "LessThanOrEqual" }, { text: "Mai mare sau equal", value: "GreaterThanOrEqual" }, { text: "Egal", value: "Equal" }, { text: "Nu este equal", value: "NotEqual" }, ],
    PredicateAnd: "ȘI",
    PredicateOr: "SAU",
    Filter: "Filtru",
    FilterMenuCaption: "Valoarea de filtrare",
    FilterbarTitle: "celulă bar de filtru s",
    MatchCase: "meci Case",
    Clear: "clar",
    ResponsiveFilter: "Filtru",
    ResponsiveSorting: "Fel",
    Search: "Căutare",
    DatePickerWaterMark: "Selectați data",
    EmptyDataSource: "DataSource nu trebuie să fie gol la sarcină inițială, deoarece coloanele sunt generate de DATASOURCE în AutoGenerat Coloana grilă",
    ForeignKeyAlert: "Valoarea actualizată ar trebui să fie o valoare cheie externă validă",
    True: "Adevărat",
    False: "fals",
    UnGroup: "Apasa aici pentru a degrupa",
    AddRecord: "add record",
    EditRecord: "edit record",
    DeleteRecord: "şterge înregistrare",
    Save: "Salvați",
    Grouping: "grup",
    Ungrouping: "Degrupați",
    SortInAscendingOrder: "Sortare în ordine crescătoare",
    SortInDescendingOrder: "Sortare în ordine descrescătoare",
    NextPage: "Pagina următoare",
    PreviousPage: "Pagina anterioară",
    FirstPage: "Prima pagina",
    LastPage: "Ultima pagina",
    EmptyRowValidationMessage: "Cel puțin un câmp trebuie să fie actualizate",
    NoResult: "Nu s-a gasit nici o potrivire"
};
;
if (ej.mobile !== undefined && ej.mobile.Grid !== undefined) {
    ej.mobile.Grid.Locale["ro-RO"] = {
        emptyResult: "Nu exista inregistrari pentru a afișa",
        filterValidation: "Introduceți date filtru valid",
        filterTypeValidation: "Introduce date de filtrare valide. Coloana actuală a filtrului este de tip",
        captionText: "articole",
        spinnerText: "se incarca...",
        HideColumnAlert: "Cel puțin o coloană trebuie să fie afișate în grilă",
        columnSelectorText: "Ascundeți coloana",
        columnSelectorDone: "bine",
        columnSelectorCancel: "Anulare",
        columnSelectorWarning: "Avertizare",
        filterOk: "Bine",
        filterWarning: "Avertizare"
    };
    ;
}
if (ej.mobile !== undefined && ej.mobile.DatePicker !== undefined) {
    ej.mobile.DatePicker.Locale["ro-RO"] = {
        confirmText: "Terminat",
        Windows: {
            cancelText: "Anulare",
            headerText: "ALEGE DATA",
            toolbarConfirmText: "Terminat",
            toolbarCancelText: "închide"
        },
    };
    ;
}
if (ej.mobile !== undefined && ej.mobile.TimePicker !== undefined) {
    ej.mobile.TimePicker.Locale["ro-RO"] = {
        confirmText: "Terminat",
        AM: "A.M",
        PM: "P.M",
        Android: {
            headerText: "Potriveste ora"
        },
        Windows: {
            cancelText: "Anulare",
            headerText: "ALEGE TIME",
            toolbarCancelText: "închide",
            toolbarConfirmText: "Terminat"
        },
    };
    ;
}
if (ej.NumericTextbox) ej.NumericTextbox.Locale["ro-RO"] = {
    watermarkText: "Introdu o valoare",
};
if (ej.PivotChart) ej.PivotChart.Locale["ro-RO"] = {
    Measure: "Măsura",
    Row: "Rând",
    Column: "Coloană",
    Expand: "Extinde",
    Collapse: "Colaps",
    Exit: "Ieșire",
    Value: "Valoare",

    ChartTypes: "Tipuri de diagramă",
    TDCharts: "Diagramele 3D",
    Tooltip: "Indicaţii pentru instrumente",
    Exporting: "Exportul",
    Line: "Linia",
    Spline: "Caneluri",
    Area: "Zonă",
    SplineArea: "Zona Caneluri",
    StepLine: "Etapa linie",
    StepArea: "Zona pas",
    Pie: "Plăcintă",
    Bar: "Bari",
    StackingArea: "Suprafata de stivuire",
    StackingColumn: "coloană de stivuire",
    StackingBar: "stivuirea Bari",
    Pyramid: "Piramidă",
    Funnel: "Pâlnie",
    Doughnut: "gogoașă",
    Scatter: "împrăștia",
    Bubble: "Bulă",
    TreeMap: "Copac hartă",
    ColumnTD: "Coloană 3D",
    PieTD: "Plăcintă 3D",
    BarTD: "Bari 3D",
    StackingBarTD: "stivuirea Bari 3D",
    StackingColumnTD: "coloană de stivuire 3D",
    Excel: "Excel",
    Word: "Cuvânt",
    Pdf: "PDF",
    PNG: "PNG",
    EMF: "EMF",
    GIF: "GIF",
    JPG: "JPG",
    BMF: "BMF"
};
if (ej.PivotClient) ej.PivotClient.Locale["ro-RO"] = {
    DoesNotBeginsWith: "Nu începe cu",
    DoesNotEndsWith: "Nu se încheie cu",
    DoesNotContains: "Nu conţine",
    DoesNotEquals: "Nu este egală cu",
    IsGreaterThan: "Este mai mare de",
    IsGreaterThanOrEqualTo: "Este mai mare sau egală cu",
    IsLessThan: "Este mai mică de",
    IsLessThanOrEqualTo: "Este mai mic sau egal cu",­­

    DeferUpdate: "Amânați Actualizare",
    MDXQuery: "MDX Solicitare",
    Column: "Coloană",
    Row: "Rând",
    Slicer: "feliator",
    CubeSelector: "cub Selectare",
    ReportName: "Raportează Nume",
    NewReport: "Raport nou",
    CubeDimensionBrowser: "Cub Dimensiune browser",
    AddReport: "adăugaţi un raport",
    RemoveReport: "eliminați rapoarte",
    CannotRemoveSingleReport: "Nu se poate elimina singur raport",
    AreYouSureToDeleteTheReport: "Sunteți sigur să ștergeți raportul",
    RenameReport: "redenumire rapoarte",
    ChartTypes: "Tipuri de diagramă",
    ToggleAxis: "Axa de comutare",
    ExportToExcel: "Export în Excel",
    ExportToWord: "Export Word",
    ExportToPdf: "Exportă PDF",
    FullScreen: "Ecran complet",
    Grid: "Grilă",
    Chart: "Diagramă",
    OK: "bine",
    Cancel: "Anulare",
    MeasureEditor: "Se măsoară Editor",
    MemberEditor: "Editor membru",
    Measures: "măsuri",
    SortOrFilterColumn: "Sortare / Filtru (Coloana)",
    SortOrFilterRow: "Sortare / Filtru (Row)",
    SortingAndFiltering: "Sortare și filtrare",
    Sorting: "Triere",
    Measure: "Măsuraţi",
    Order: "Ordin",
    Filtering: "filtrarea",
    Condition: "Starea",
    PreserveHierarchy: "Păstraţi Ierarhie",
    Ascending: "Crescător",
    Descending: "Descendentă",
    Enable: "Activare",
    Disable: "Dezactivare",
    and: "Şi",
    Line: "Linia",
    Spline: "Caneluri",
    Area: "Zonă",
    SplineArea: "Zona Caneluri",
    StepLine: "Etapa linie",
    StepArea: "Zona pas",
    Pie: "Plăcintă",
    Bar: "Bari",
    StackingArea: "Suprafata de stivuire",
    StackingColumn: "coloană de stivuire",
    StackingBar: "stivuirea Bari",
    Pyramid: "Piramidă",
    Funnel: "Pâlnie",
    Doughnut: "gogoașă",
    Scatter: "împrăștia",
    Sort: "Sortare",
    SelectField: "Selectare câmp",
    LabelFilterLabel: "Prezentaţi elementele pentru care eticheta",
    ValueFilterLabel: "Prezentaţi elementele pentru care",
    LabelFilters: "Filtrele de etichete",
    BeginsWith: "Începe cu",
    NotBeginsWith: "Nu începe cu",
    EndsWith: "Capetele cu",
    NotEndsWith: "Nu se termină cu",
    Contains: "Conţine",
    NotContains: "Nu conţine",
    ValueFilters: "Filtrele de valoare",
    ClearFilter: "Filtrul de clare",
    Equals: "Este egală cu",
    NotEquals: "Nu este egală cu",
    GreaterThan: "Mai Mare Decât",
    GreaterThanOrEqualTo: "Mai mare sau egal cu",
    LessThan: "Mai puţin de",
    LessThanOrEqualTo: "Mai mic sau egal cu",
    Between: "Între",
    NotBetween: "Nu este cuprinsă între",
    Top10: "Contorul de sus",
    Close: "Închideţi",
    AddToColumn: "Adăugaţi pentru a coloanei de direcţie",
    AddToRow: "Adăugaţi la rând",
    AddToSlicer: "Adăugaţi la feliat",
    Value: "Valoare",
    EqualTo: "Egal cu",
    ReportList: "Listă raport",
    Bubble: "Bulă",
    TreeMap: "Copac hartă",
    Alert: "Alertă",
    MDXAlertMsg: "Vă rugăm să adăugaţi o măsură, cota sau ierarhie în axa corespunzătoare pentru a vizualiza MDX Query.",
    FilterSortRowAlertMsg: "Cota nu este găsit în axa de rând. Vă rugăm să adăugaţi cota element în axa de rând pentru sortarea/de filtrare.",
    FilterSortColumnAlertMsg: "Cota nu este găsit în coloana axa. Vă rugăm să adăugaţi cota axa element în coloana pentru sortarea/de filtrare.",
    FilterSortcolMeasureAlertMsg: "Vă rugăm să adăugaţi măsuraţi la axa coloanei",
    FilterSortrowMeasureAlertMsg: "Vă rugăm să adăugaţi măsuraţi la axa de rând",
    FilterSortElementAlertMsg: "Elementul nu a găsit în coloana axa. Vă rugăm să adăugaţi un element în coloana pentru axa sortarea/de filtrare.",
    FilterMeasureSelectionAlertMsg: "Vă rugăm să selectaţi o măsură validă.",
    FilterConditionAlertMsg: "Vă rugăm să setaţi o stare validă.",
    FilterStartValueAlertMsg: "Vă rugăm să setaţi o valoare de pornire.",
    FilterEndValueAlertMsg: "Vă rugăm să setaţi o valoare de capăt.",
    FilterInvalidAlertMsg: "Operaţiune invalidă !",
    SelectRecordAlertMsg: "Vă rugăm să selectaţi o înregistrare valid.",
    RecordName: "Nume înregistrare",
    RemoveRecord: "Demontaţi înregistraţi",
    RenameRecord: "Redenumirea înregistraţi",
    Load: "Sarcină",
    Remove: "Demontaţi",
    Save: "Salvare",
    SaveAs: "Salvare ca",
    SelectRecord: "Selectaţi Înregistrare",
    SelectReport: "Selectaţi Raport",
    DBReport: "Raport de manipulare în DB",
    Rename: "Redenumire",
    Remove: "Demontaţi",
    SetRecordNameAlertMsg: "Vă rugăm să setaţi numele de înregistrare.",
    SetReportNameAlertMsg: "Vă rugăm să setaţi numele raportului.",
    Search: "Căutare"
};
if (ej.PivotGauge) ej.PivotGauge.Locale["ro-RO"] = {
    RevenueGoal: "venituri Obiectiv",
    RevenueValue: "Valoarea veniturilor",
};
if (ej.Pager) ej.Pager.Locale["ro-RO"] = {
    pagerInfo: "{0} din {1} pagini ({2} articole)",
    firstPageTooltip: "Du-te la prima pagină",
    lastPageTooltip: "Mergi la ultima pagină",
    nextPageTooltip: "Du-te la pagina următoare",
    previousPageTooltip: "Du-te la pagina anterioară",
    nextPagerTooltip: "Mergi la pagina următoare",
    previousPagerTooltip: "Du-te la pagina anterioară",
};
if (ej.PdfViewer) ej.PdfViewer.Locale["ro-RO"] = {
    toolbar: {
        print: {
            headerText: "Imprimare",
            contentText: "Imprima documentul PDF."
        },
        first: {
            headerText: "Primul",
            contentText: "Du-te la prima pagină a documentului PDF."
        },
        previous: {
            headerText: "Anterior",
            contentText: "Du-te la pagina anterioară a documentului PDF."
        },
        next: {
            headerText: "Următor →",
            contentText: "Du-te la pagina următoare a documentului PDF."
        },
        last: {
            headerText: "Ultimul",
            contentText: "Du-te la ultima pagină a documentului PDF."
        },
        zoomIn: {
            headerText: "A mari",
            contentText: "Zoom in documentul PDF."
        },
        zoomOut: {
            headerText: "A micsora",
            contentText: "Zoom out documentului PDF."
        },
        pageIndex: {
            headerText: "Numărul paginii",
            contentText: "Numărul paginii curente pentru a vizualiza."
        },
        zoom: {
            headerText: "zoom",
            contentText: "Mărirea sau pe documentul PDF."
        },
        fitToWidth: {
            headerText: 'Fit to Lățime',
            contentText: 'Potriviți pagina PDF cu lățimea containerului .',
        },
        fitToPage: {
            headerText: 'Incadrare in pagina',
            contentText: 'Potriviți pagina PDF la container .',
        },
        search: {
            headerText: 'căutare text',
            contentText: 'Căutare text în paginile PDF.'
        },
        download: {
            headerText: 'Descarca',
            contentText: 'Descărcați documentul PDF.'
        },
    },
};
if (ej.PercentageTextbox) ej.PercentageTextbox.Locale["ro-RO"] = {
    watermarkText: "Introdu o valoare",
};
if (ej.PivotGrid) ej.PivotGrid.Locale["ro-RO"] = {
    Total: "Total",
    GrandTotal:"Grand Total",
    DoesNotBeginsWith: "Nu începe cu",
    DoesNotEndsWith: "Nu se încheie cu",
    DoesNotContains: "Nu conţine",
    DoesNotEquals: "Nu este egală cu",
    IsGreaterThan: "Este mai mare de",
    IsGreaterThanOrEqualTo: "Este mai mare sau egală cu",
    IsLessThan: "Este mai mică de",
    IsLessThanOrEqualTo: "Este mai mic sau egal cu",­­

    NumberFormatting: "Formatare numere",
    FrozenHeaders: "Hederele congelate",
    CellSelection: "Selectarea celulei",
    CellContext: "Context de celule",
    ColumnResize: "Coloana redimensiona",
    ExcelLikeLayout: "Excel ca schema",
    FrozenHeader: "Hederul congelate",
    AdvancedFiltering: "Filtrare avansată",
    Amount: "Suma",
    Quantity: "Cantitate",
    Measures: "Măsuri",
    NumberFormats: "Formate de număr",
    Exporting: "Exportul",
    FileName: "Nume fişier",
    ToolTip: "Vârful uneltei",
    RTL: "RTL",
    CollapseByDefault: "Colapsul Implicit",
    EnableDisablePaging: "Enalbe / dezactivaţi opţiunea de paging",
    PagingOptions: "Opţiuni de paging",
    CategoricalPageSize: "Categorica a dimensiunii",
    SeriesPageSize: "Serie a dimensiunii",

    HyperLink: "Hiperlegătură",
    CellEditing: "Editare celulă",
    GroupingBar:"Gruparea bari",
    SummaryCustomization: "Sumar personalizare",
    SummaryTypes: "Sumar Tipuri",
    SummaryType: "Sumar tip",
    EnableRowHeaderHyperlink: "Permite hyperlinkul hederului pentru rânduri",
    EnableColumnHeaderHyperlink: "Coloana de activare a hederului de HyperLink",
    EnableValueCellHyperlink: "Valoarea de activare hyperlinkul celulă",
    EnableSummaryCellHyperlink: "Permite Sumar hyperlinkul celulă",
    HideGrandTotal: "Ascunde Grand Total",
    HideSubTotal: "Ascunde SubTotal",
    Both: "Ambele",
    Sum: "Suma",
    Average: "Media",
    Count: "Număraţi",
    Min: "Min",

    Max: "Max",
    Excel: "Excel",
    Word: "Cuvânt",
    PDF: "PDF",
    CSV: "CSV",

    ToolTipRow: "Rând",
    ToolTipColumn: "Coloană",
    ToolTipValue: "Valoare",
    SeriesPage: "seria Pagina",
    CategoricalPage: "categorială Pagina",
    DragFieldHere: "câmpuri Drag aici",
    ColumnArea: "Picătură coloană aici",
    RowArea: "Picătură rând aici",
    ValueArea: "Valorile picătură aici",
    OK: "bine",
    Cancel: "Anulare",
    Remove: "Elimina",
    ConditionalFormatting: "Formatarea condițională",
    Condition: "condiționată Tip",
    Value1: "valoare 1",
    Value2: "valoare 2",
    Editcondtion: "Condiția de editare",
    Backcolor: "Culoare spate",
    Borderrange: "Gama de frontieră",
    Borderstyle: "Stilul de frontieră",
    Fontsize: "Mărimea fontului",
    Fontstyle: "Stilul fontului",
    Bordercolor: "Culoare chenar",
    Sort: "Sortare",
    SelectField: "Selectare câmp",
    LabelFilterLabel: "Prezentaţi elementele pentru care eticheta",
    ValueFilterLabel: "Prezentaţi elementele pentru care",
    LabelFilters: "Filtrele de etichete",
    BeginsWith: "Începe cu",
    NotBeginsWith: "Nu începe cu",
    EndsWith: "Capetele cu",
    NotEndsWith: "Nu se termină cu",
    Contains: "Conţine",
    NotContains: "Nu conţine",
    ValueFilters: "Filtrele de valoare",
    ClearFilter: "Filtrul de clare",
    Equals: "Este egală cu",
    NotEquals: "Nu este egală cu",
    GreaterThan: "Mai Mare Decât",
    GreaterThanOrEqualTo: "Mai mare sau egal cu",
    LessThan: "Mai puţin de",
    LessThanOrEqualTo: "Mai mic sau egal cu",
    Between: "Între",
    NotBetween: "Nu este cuprinsă între",
    AddToFilter: "Adăugaţi la filtru",
    AddToRow: "Adăugaţi la rând",
    AddToColumn: "Adăugaţi pentru a coloanei de direcţie",
    AddToValues: "Adăugaţi la valori",
    Warning: "Avertisment",
    Error: "Eroare",
    GroupingBarAlertMsg: "Câmpul de mişcare nu poate fi plasat în zona de raport",
    Measures: "Măsuri",
    Expand: "Extindere",
    Collapse: "Colapsul",
    NoValue: "Nici o valoare",
    Close: "Închideţi",
    Goal: "Obiectiv",
    Status: "Stare",
    Trend: "Trend",
    Value: "Valoare",
    ConditionalFormattingErrorMsg: "Valoarea dată nu se potrivesc",
    ConditionalFormattingConformMsg: "Sunteţi sigur că doriţi să scoateţi formatul selectat?",
    EnterOperand1: "Introduceţi operandul drept1",
    EnterOperand2: "Introduceţi operandul drept2",
    ConditionalFormatting: "Conditionat de formatare",
    AddNew: "Adăugaţi noi",
    Format: "Format",
    NoMeasure: "Vă rugăm să adăugaţi orice măsură",
    AliceBlue: "Alice albastru",
    Black: "Negru",
    Blue: "Albastru",
    Brown: "Culoare maro",
    Gold: "Aur",
    Green: "În verde",
    Lime: "Lămâie verde",
    Maroon: "Castaniu",
    Orange: "Portocaliu",
    Pink: "Roz",
    Red: "Roşu",
    Violet: "Violet",
    White: "Alb",
    Yellow: "Galben",
    Solid: "Continuu",
    Dashed: "Linie întreruptă",
    Dotted: "Linie punctată",
    Double: "Dublu",
    Groove: "Canal",
    Inset: "Zăcea",
    Outset: "Început",
    Ridge: "Muchie",
    None: "Nici unul",
    Algerian: "Algerianul",
    Arial: "Arial",
    BodoniMT: "Bodoni MT",
    BritannicBold: "Britannic Bold",
    Cambria: "Cambria",
    Calibri: "Calibri",
    CourierNew: "Curier nou",
    DejaVuSans: "DejaVu Sans",
    Forte: "Forte",
    Gerogia: "Gerogia",
    Impact: "Şoc",
    SegoeUI: "Segoe UI",
    Tahoma: "Tahoma",
    TimesNewRoman: "Times New Roman",
    Verdana: "Verdana",
    CubeDimensionBrowser: "Dimensiune cub de browser",
    SelectHierarchy: "Selectaţi Ierarhie",
    CalculatedField: "Calculat Câmp",
    Name: "Nume:",
    Add: "Adăugaţi",
    Formula: "Formula:",
    Delete: "Ştergere",
    Fields: "Domenii:",
    CalculatedFieldNameNotFound: "Date CalculatedField nume nu este găsit",
    InsertField: "Câmpul de introducere",
    EmptyField: "Vă rugăm să introduceţi numele câmpului de calculat sau formula",
    NotValid: "Formula dat nu este validă",
    NotPresent: "Câmpul Valoare utilizate în orice formula de calculat câmp nu este prezent în PivotGrid",
    Confirm: "Calculat câmp cu acelaşi nume există deja. Datorită doriţi să înlocuiţi ?",
    CalcValue: "Calculat câmp poate fi introdusă numai în zona de valoare de câmp",
    MultipleItems: "Mai multe elemente",
    All: "Toate",
    Search: "Căutare"
};
if (ej.PivotPager) ej.PivotPager.Locale["ro-RO"] = {
    SeriesPage: "seria Pagina",
    CategoricalPage: "categorială Pagina",
    Error: "Eroare",
    OK: "OK",
    Close: "Închideţi",
    PageCountErrorMsg: "Introduceţi numărul de pagină validă"
};
if (ej.PivotSchemaDesigner) ej.PivotSchemaDesigner.Locale["ro-RO"] = {
    DoesNotBeginsWith: "Nu începe cu",
    DoesNotEndsWith: "Nu se încheie cu",
    DoesNotContains: "Nu conţine",
    DoesNotEquals: "Nu este egală cu",
    IsGreaterThan: "Este mai mare de",
    IsGreaterThanOrEqualTo: "Este mai mare sau egală cu",
    IsLessThan: "Este mai mică de",
    IsLessThanOrEqualTo: "Este mai mic sau egal cu",­­

    PivotTableFieldList: "Listă de câmp PivotTable",
    ChooseFieldsToAddToReport: "Alege câmpuri pentru a adăuga un raport:",
    DragFieldBetweenAreasBelow: "câmpuri trageți între zonele de mai jos:",
    ReportFilter: "raport de filtrare",
    ColumnLabel: "Etichetă coloană",
    RowLabel: "rând etichete",
    Values: "valori",
    DeferLayoutUpdate: "Amânați Aspect Actualizare",
    Update: "Actualizați",
    Sort: "Sortare",
    SelectField: "Selectare câmp",
    LabelFilterLabel: "Prezentaţi elementele pentru care eticheta",
    ValueFilterLabel: "Prezentaţi elementele pentru care",
    LabelFilters: "Filtrele de etichete",
    BeginsWith: "Începe cu",
    NotBeginsWith: "Nu începe cu",
    EndsWith: "Capetele cu",
    NotEndsWith: "Nu se termină cu",
    Contains: "Conţine",
    NotContains: "Nu conţine",
    ValueFilters: "Filtrele de valoare",
    ClearFilter: "Filtrul de clare",
    Equals: "Este egală cu",
    NotEquals: "Nu este egală cu",
    GreaterThan: "Mai Mare Decât",
    GreaterThanOrEqualTo: "Mai mare sau egal cu",
    LessThan: "Mai puţin de",
    LessThanOrEqualTo: "Mai mic sau egal cu",
    Between: "Între",
    NotBetween: "Nu este cuprinsă între",
    Measures: "Măsuri",
    AlertMsg: "Câmpul de mişcare nu poate fi plasat în zona de raport",
    Close: "Închideţi",
    Goal: "Obiectiv",
    Status: "Stare",
    Trend: "Trend",
    Value: "Valoare",
    AddToFilter: "Adăugaţi la filtru",
    AddToRow: "Adăugaţi la rând",
    AddToColumn: "Adăugaţi pentru a coloanei de direcţie",
    AddToValues: "Adăugaţi la valori",
    Warning: "Avertisment",
    OK: "OK",
    Cancel: "Anula",
    Search: "Căutare"
};
if (ej.datavisualization && ej.datavisualization.RangeNavigator) ej.datavisualization.RangeNavigator.Locale["ro-RO"] = {
    intervals: {
        quarter: {
            longQuarters: "Sfert,",
            shortQuarters: "Q"
        },
        week: {
            longWeeks: "Săptămână,",
            shortWeeks: "W"
        },
    },
};
if (ej.ReportViewer) ej.ReportViewer.Locale["ro-RO"] = {
    toolbar: {
        print: {
            headerText: "Imprimare",
            contentText: "Imprima raportul."
        },
        exportformat: {
            headerText: "Export",
            contentText: "Selectați formatul de fișier exportat.",
            Pdf: "PDF",
            Excel: "excela",
            Word: "Cuvânt",
            Html: "html",
            PPT: 'PPT'
        },
        first: {
            headerText: "Primul",
            contentText: "Du-te la prima pagină a raportului."
        },
        previous: {
            headerText: "Anterior",
            contentText: "Du-te la pagina anterioară a raportului."
        },
        next: {
            headerText: "Următor →",
            contentText: "Du-te la pagina următoare a raportului."
        },
        last: {
            headerText: "Ultimul",
            contentText: "Du-te la ultima pagină a raportului."
        },
        documentMap: {
            headerText: "Harta documentului",
            contentText: "Afișarea sau ascunderea harta documentului."
        },
        parameter: {
            headerText: "Parametru",
            contentText: "Afișarea sau ascunderea panoul de parametri."
        },
        zoomIn: {
            headerText: "A mari",
            contentText: "Zoom in raportul."
        },
        zoomOut: {
            headerText: "A micsora",
            contentText: "Zoom out a raportului."
        },
        refresh: {
            headerText: "Reîmprospăta",
            contentText: "Actualizați raportul."
        },
        printLayout: {
            headerText: "Aspect imprimare",
            contentText: "Schimba între aspect al imprimării și modurile normale."
        },
        pageIndex: {
            headerText: "Numărul paginii",
            contentText: "Numărul paginii curente pentru a vizualiza."
        },
        zoom: {
            headerText: "zoom",
            contentText: "Mărirea sau micșorarea raportului."
        },
        back: {
            headerText: "Înapoi",
            contentText: "Du-te înapoi la raportul părinte."
        },
        fittopage: {
            headerText: "Incadrare in pagina",
            contentText: "Se montează pagina de raport la container.",
            pageWidth: "pagina Lățime",
            pageHeight: "Întreaga pagină"
        },
        pagesetup: {
            headerText: "Configurare pagina",
            contentText: "Alegeți din următoarele pagini opțiune de configurare pentru a modifica dimensiunea hârtiei, orientarea și margini."
        },
    },
    pagesetupDialog: {
        paperSize: 'Dimensiunea hartie',
        height: 'Înălţime',
        width: 'Lăţime',
        margins: 'marjele',
        top: 'Top',
        bottom: 'Fund',
        right: 'Dreapta',
        left: 'Stânga',
        unit: 'în',
        orientation: 'Orientare',
        portrait: 'Portret',
        landscape: 'Peisaj',
        doneButton: 'Terminat',
        cancelButton: 'Anulare'
    },
    viewButton: "Vizualizează raportul",
};
if (ej.Ribbon) ej.Ribbon.Locale["ro-RO"] = {
    CustomizeQuickAccess: "Personalizați Bara de instrumente Acces rapid",
    RemoveFromQuickAccessToolbar: "Eliminați din Bara de instrumente Acces Rapid",
    AddToQuickAccessToolbar: "Adauga la bara de instrumente Acces Rapid",
    ShowAboveTheRibbon: "Deasupra Panglica arată",
    ShowBelowTheRibbon: "Afișați sub panglica",
    MoreCommands: "Mai multe comenzi ..."
};
if (ej.Kanban) ej.Kanban.Locale["ro-RO"] = {
    EmptyCard: "Nu există carduri pentru a afișa",
    SaveButton: "Salvați",
    CancelButton: "Anulare",
    EditFormTitle: "detalii de ",
    AddFormTitle: "Adăugați un card nou",
    SwimlaneCaptionFormat: "- {{:count}}{{if count == 1 }} articol {{else}} articole {{/if}}",
    FilterSettings: "filtre:",
    FilterOfText: "de",
    Max: "max",
    Min: "min",
    Cards: "  Carduri",
    ItemsCount: "articole Count :",
    Unassigned: "Nedesemnată",
    AddCard: "adăugaţi un card",
    EditCard: "editaţi cartea de",
    DeleteCard: "ştergeţi cardul",
    TopofRow: "Partea de sus a Row",
    BottomofRow: "Partea de jos a Row",
    MoveUp: "mutaţi în sus",
    MoveDown: "coborî",
    MoveLeft: "Mută la stânga",
    MoveRight: "Misca-te la dreapta",
    MovetoSwimlane: "Mutați în Swimlane",
    HideColumn: "Ascundeți coloana",
    VisibleColumns: "Coloane vizibile",
    PrintCard: "Card de imprimare"
};
if (ej.RTE) ej.RTE.Locale["ro-RO"] = {
	bold: "Îndrăzneţ",
	italic: "Cursiv",
	underline: "sublinia",
	strikethrough: "strikethrough",
	superscript: "exponent",
	subscript: "subscript",
	justifyCenter: "Aliniere la centru de text",
	justifyLeft: "Se aliniază textul din stânga",
	justifyRight: "Aliniere la dreapta textului",
	justifyFull: "Justifica",
	unorderedList: "Inserați lista neordonata",
	orderedList: "Inserați lista ordonata",
	indent: "creşte indentarea",
	fileBrowser: "Browser de fișiere",
	outdent: "Scădere Indentați",
	cut: "A taia",
	copy: "Copie",
	paste: "Pastă",
	paragraph: "Paragraf",
	undo: "Anula",
	redo: "Reface",
	upperCase: "Majuscule",
	lowerCase: "Case inferioară",
	clearAll: "Curata tot",
	clearFormat: "Format clar",
	createLink: "Inserați / Edit Hyperlink",
	removeLink: "Hyperlink eliminați",
	tableProperties: "Proprietățile tabelului",
	insertTable: "Introduce",
	deleteTables: "Șterge",
	imageProperties: "Proprietăți imagine",
	openLink: "Deschideți Hyperlink",
	image: "inseraţi o imagine",
	video: "inseraţi un videoclip",
	editTable: "Editarea proprietăților de masă",
	embedVideo: "Inserați codul de mai jos Încorporați",
	viewHtml: "Vizualizare HTML",
	fontName: "Selectați familia de fonturi",
	fontSize: "Selectați dimensiunea fontului",
	fontColor: "Selectați culoarea",
	format: "Format",
	backgroundColor: "Culoare de fundal",
	style: "stiluri",
	deleteAlert: "Sunteți sigur că doriți să ștergeți toate conținuturile?",
	copyAlert: "Browser-ul dumneavoastră nu suportă accesul direct la clipboard. Vă rugăm să folosiți tastatura Ctrl + C de comandă rapidă în loc de operație de copiere.",
	pasteAlert: "Browser-ul dumneavoastră nu suportă accesul direct la clipboard. Vă rugăm să utilizați comanda rapidă de la tastatură Ctrl + V în loc de funcționare pastă.",
	cutAlert: "Browser-ul dumneavoastră nu suportă accesul direct la clipboard. Vă rugăm să folosiți Ctrl + X tastatură comenzi rapide în loc de funcționare tăiat.",
	videoError: "Zona de text nu poate fi goală",
	imageWebUrl: "Adresa de internet",
	imageAltText: "text alternativ",
	dimensions: "Dimensiuni",
	constrainProportions: "proporțiilor",
	linkWebUrl: "Adresa de internet",
	imageLink: "Imagine ca link",
	imageBorder: "Border Imagine",
	imageStyle: "Stil",
	linkText: "Text",
	linkToolTip: "tooltip",
	html5Support: "Această pictogramă instrument numai activat în HTML5, browserele acceptate",
	linkOpenInNewWindow: "Deschideți linkul într-o fereastră nouă",
	tableColumns: "no.of Coloane",
	tableRows: "Rânduri No.of",
	tableWidth: "Lăţime",
	tableHeight: "Înălţime",
	tableCellSpacing: "cellspacing",
	tableCellPadding: "cellpadding",
	tableBorder: "Frontieră",
	tableCaption: "Legendă",
	tableAlignment: "Aliniere",
	textAlign: "Aliniere text",
	dialogUpdate: "Actualizați",
	dialogInsert: "Introduce",
	dialogCancel: "Anulare",
	dialogApply: "aplica",
	dialogOk: "O.K",
	createTable: "insert Table",
	insertTable: "Introduce",
	addColumnLeft: "Coloanele se introduce la stânga",
	addColumnRight: "Coloanele se introduce la dreapta",
	addRowAbove: "Inserați rândurile de mai sus",
	addRowBelow: "Insert Rows Mai jos",
	deleteRow: "Șterge întreg rând",
	deleteColumn: "Șterge coloană întreagă",
	deleteTable: "ştergeţi tabelul",
	customTable: "Creați tabel personalizat ...",
	characters: "caractere",
	words: "cuvinte",
	general: "General",
	advanced: "Avansat",
	table: "Masa",
	row: "Rând",
	column: "Coloană",
	cell: "celulă",
	solid: "Solid",
	dotted: "Punctat",
	dashed: "punctata",
	doubled: "Dubla",
	maximize: "maximaliza",
	resize: "minimaliza",
	swatches: "specimenelor",
	paragraph: "Paragraf",
	quotation: "Citat",
	heading1: "rubrica 1",
	heading2: "rubrica 2",
	heading3: "rubrica 3",
	heading4: "rubrica 4",
	heading5: "rubrica 5",
	heading6: "rubrica 6",
	segoeui: "Segoe UI",
	arial: "arial",
	couriernew: "Courier New",
	georgia: "Georgia",
	impact: "efect",
	lucidaconsole: "Lucida Console",
	tahoma: "Tahoma",
	timesnewroman: "Times New Roman",
	trebuchetms: "trebuchet MS",
	verdana: "Verdana",
	disc: "Disc",
	circle: "Cerc",
	square: "Pătrat",
	number: "Număr",
	loweralpha: "Alpha inferior",
	upperalpha: "Alpha superioară",
	lowerroman: "Roman inferior",
	upperroman: "Roman superior",
	none: "Nici unul",
	linktooltip: "Ctrl + clic pentru a urmări link-ul",
	charSpace: "Caractere (cu spații)",
	charNoSpace: "Caractere (fără spații)",
	wordCount: "Număr de cuvinte",
	left: "Stânga",
	right: "Dreapta",
	center: "Centru",
	zoomIn: "a mari",
	zoomOut: "A micsora",
	print: "Imprimare",
	wordExport: "Export ca document Word",
	pdfExport: "Export ca fișier PDF",
	FindAndReplace: "Gaseste si inlocuieste",
	Find: "Găsi",
	MatchCase: "meci de caz",
	WholeWord: "Intregul cuvant",
	ReplaceWith: "Înlocui cu",
	Replace: "A inlocui",
	ReplaceAll: "Înlocuiește-le pe toate",
	FindErrorMsg: "Nu a putut găsi cuvântul specificat.",
};
if (ej.Schedule) ej.Schedule.Locale["ro-RO"] = {
    ReminderWindowTitle: "fereastră memento",
    CreateAppointmentTitle: "Creați Numirea",
    RecurrenceEditTitle: "Se repetă de editare Numirea",
    RecurrenceEditMessage: "Cum ați dori să schimbați numirea în serie?",
    RecurrenceEditOnly: "Numai această numire",
    RecurrenceEditSeries: "serie intreaga",
    PreviousAppointment: "Numirea anterioară",
    NextAppointment: "Numirea următor",
    AppointmentSubject: "Subiect",
    StartTime: "Timpul de începere",
    EndTime: "Ora de terminare",
    AllDay: "Toată ziua",
    StartTimeZone: "Ora de începere Zone",
    EndTimeZone: "Sfârșitul Fus orar",
    Today: "Astăzi",
    Recurrence: "Repeta",
    Done: "Terminat",
    Cancel: "Anulare",
    Ok: "Bine",
    RepeatBy: "Se repetă de",
    RepeatEvery: "Se repetă în fiecare",
    RepeatOn: "Se repetă",
    StartsOn: "începe",
    Ends: "Se termină",
    Summary: "rezumat",
    Daily: "Zilnic",
    Weekly: "Săptămânal",
    Monthly: "Lunar",
    Yearly: "Anual",
    Every: "Fiecare",
    EveryWeekDay: "în fiecare zi lucrătoare a săptămânii",
    Never: "Nu",
    After: "După",
    Occurence: "Ocurență (s)",
    On: "Pe",
    Edit: "Editați | ×",
    RecurrenceDay: "Ziua (s)",
    RecurrenceWeek: "Săptămâna (s)",
    RecurrenceMonth: "Luni)",
    RecurrenceYear: "Ani)",
    The: "The",
    OfEvery: "fiecărui",
    First: "Primul",
    Second: "Al doilea",
    Third: "Al treilea",
    Fourth: "Al patrulea",
    Last: "Ultimul",
    WeekDay: "zi de lucru",
    WeekEndDay: "Ziua week-end",
    Subject: "Subiect",
    Categorize: "categorii",
    DueIn: "Datorate în",
    DismissAll: "Anuleaza tot",
    Dismiss: "destitui",
    OpenItem: "deschis articol",
    Snooze: "ațipi",
    Day: "Zi",
    Week: "Săptămână",
    WorkWeek: "Saptamana de lucru",
    Month: "Lună",
    AddEvent: "adăugaţi un eveniment",
    CustomView: "Vizualizare personalizată",
    Agenda: "Agendă",
    Detailed: "edita Numirea",
    EventBeginsin: "Începe numirea în",
    Editevent: "edita Numirea",
    Editseries: "Seria de editare",
    Times: "ori",
    Until: "pana cand",
    Eventwas: "numirea a fost",
    Hours: "ore",
    Minutes: "min",
    Overdue: "Numirea restante",
    Days: "zi (e)",
    Event: "Eveniment",
    Select: "selecta",
    Previous: "prev",
    Next: "Următor →",
    Close: "închide",
    Delete: "Șterge",
    Date: "Data",
    Showin: "Afișați în",
    Gotodate: "Du-te la Data",
    Resources: "RESURSE",
    RecurrenceDeleteTitle: "Șterge Repetare Numirea",
    Location: "Locație",
    Priority: "Prioritate",
    RecurrenceAlert: "Alerta",
    NoTitle: "Fara titlu",
    OverFlowAppCount: "mai multe numiri)",
    WrongPattern: "Modelul de recurență nu este validă",
    CreateError: "Durata de numire trebuie să fie mai scurt decât cât de frecvent apare. Scurteze durata, sau schimbați modelul recurență în caseta de dialog Numirea recurență.",
    DragResizeError: "Nu se poate reprograma o apariție a numirii recurente în cazul în care sare peste o apariție ulterioară a aceleiași numire.",
    StartEndError: "Ora de încheiere ar trebui să fie mai mare decât ora de începere",
    MouseOverDeleteTitle: "şterge Numirea",
    DeleteConfirmation: "Sunteți sigur că doriți să ștergeți această întâlnire?",
    Time: "Timp",
    EmptyResultText: "Nu există sugestii",
};
if (ej.Spreadsheet) ej.Spreadsheet.Locale["ro-RO"] = {
    Cut: "A taia",
    Copy: "Copie",
    FormatPainter: "pictor format",
    Paste: "Pastă",
    PasteValues: "Valori pastă Numai",
    PasteSpecial: "Pastă",
    Filter: "Filtru",
    FilterContent: "Activați filtrarea pentru celulele selectate.",
    FilterSelected: "Filtrul de la valoarea celulei selectate",
    Sort: "Fel",
    Clear: "clar",
    ClearContent: "Șterge tot în celulă, sau doar elimina formatarea, conținutul, comentariile sau hyperlink-uri.",
    ClearFilter: "Ștergeți filtrul",
    ClearFilterContent: "Goliți filtrul și sortarea de stat pentru gama curentă de date.",
    SortAtoZ: "Sortați A la Z",
    SortAtoZContent: "Cel mai mic la cel mai înalt.",
    SortZtoA: "Sortați Z la A",
    SortZtoAContent: "Cea mai mare la cel mai mic.",
    SortSmallesttoLargest: "Sortare Cea mai mică la cea mai mare",
    SortLargesttoSmallest: "Sortare Cel mai mare la cea mai mica",
    SortOldesttoNewest: "Sortare Cele mai vechi la noi",
    SortNewesttoOldest: "Sortare Cele mai noi la cele mai vechi",
    Insert: "Introduce",
    InsertTitle: "insera celule",
    InsertContent: "Adăugați celule noi, rânduri sau coloane pentru registrul dvs. de lucru <br /> <br /> FYI:. Pentru a introduce mai multe rânduri sau coloane la un moment dat, selectați mai multe rânduri sau coloane în foaia, și faceți clic pe Inserare.",
    InsertSBContent: "Adăugați celule, rânduri, coloane sau foi pentru registrul de lucru.",
    Delete: "Șterge",
    DeleteTitle: "Se elimină celulele",
    DeleteContent: "Ștergeți celule, rânduri, coloane sau foi din registrul de lucru <br /> <br /> FYI:. Pentru a șterge mai multe rânduri sau coloane la un moment dat, selectați mai multe rânduri sau coloane în foaia, și faceți clic pe Ștergere.",
    FindSelectTitle: "Selectați Find &",
    FindSelectContent: "Click aici pentru a vedea opțiunile pentru găsirea unui text în document.",
    CalculationOptions: "Opțiuni de calcul",
    CalcOptTitle: "Opțiuni de calcul",
    CalcOptContent: "Alege să calculeze în mod automat sau manual formule. <br/> Dacă faceți o schimbare care afectează o valoare, Spreadsheet se va recalcula în mod automat.",
    CalculateSheet: "Se calculează Foaie",
    CalculateNow: "Se calculează acum",
    CalculateNowContent: "Se calculează întregul registru de lucru acum. <br/> Trebuie doar să utilizați această opțiune dacă calcularea automată este dezactivată.",
    CalculateSheetContent: "Se calculează foaia activă acum. <br/> Trebuie doar să utilizați această opțiune dacă calcularea automată este dezactivată.",
    Title: "spreadsheet",
    Ok: "bine",
    Cancel: "Anulare",
    Alert: "Nu am putut face acest lucru pentru gama de celule selectate. Selectați o singură celulă într-o serie de date și apoi încercați din nou.",
    HeaderAlert: "Comanda nu a putut fi finalizată în timp ce încercați să filtreze cu antetul filtrului. Selectați o singură celulă în intervalul de filtru și încercați din nou comanda.",
    FlashFillAlert: "Toate datele de lângă selecția a fost verificată și nu a existat nici un model de completare a valorilor.",
    Formatcells: "format Cells",
    FontFamily: "font",
    FFContent: "Alege un nou font pentru text.",
    FontSize: "Mărimea fontului",
    FSContent: "Schimba dimensiunea textului.",
    IncreaseFontSize: "Mărește dimensiunea fontului",
    IFSContent: "Asigurați-vă textul un pic mai mare.",
    DecreaseFontSize: "Micșorează dimensiunea fontului",
    DFSContent: "Asigurați-vă textul un pic mai mic.",
    Bold: "Îndrăzneţ",
    Italic: "Cursiv",
    Underline: "sublinia",
    Linethrough: "bifa",
    FillColor: "Culoarea de umplere",
    FontColor: "Culoarea fontului",
    TopAlign: "Sus Aliniere",
    TopAlignContent: "Se aliniază textul la partea de sus.",
    MiddleAlign: "Orientul Mijlociu Aliniere",
    MiddleAlignContent: "Alinierea textului, astfel încât să fie centrat între partea de sus și de jos a celulei.",
    BottomAlign: "Aliniere fund",
    BottomAlignContent: "Se aliniază textul la partea de jos.",
    WrapText: "Încadra textul",
    WrapTextContent: "Înfășurați de text foarte lung în mai multe linii, astfel încât să puteți vedea toate.",
    AlignLeft: "Aliniere la stânga",
    AlignLeftContent: "Aliniază conținutul la stânga.",
    AlignCenter: "Centru",
    AlignCenterContent: "Centreaza conținutul.",
    AlignRight: "Aliniere la dreapta",
    AlignRightContent: "Aliniază conținutul la dreapta.",
    Undo: "Anula",
    Redo: "refaceţi",
    NumberFormat: "Formatul numerelor",
    NumberFormatContent: "Alegeți formatul pentru celulele dvs., cum ar fi procentul, moneda, data sau ora.",
    AccountingStyle: "Stilul de contabilitate",
    AccountingStyleContent: "Formatul ca format număr de contabilitate dolar.",
    PercentageStyle: "procente Stil",
    PercentageStyleContent: "Format ca procent.",
    CommaStyle: "Stilul virgule",
    CommaStyleContent: "Formatul fără a mii de separare.",
    IncreaseDecimal: "Creștere de zecimale",
    IncreaseDecimalContent: "Afișați mai multe zecimale pentru o valoare mai precisă.",
    DecreaseDecimal: "Scădere zecimală",
    DecreaseDecimalContent: "Afișați mai puține zecimale.",
    AutoSum: "AutoSum",
    AutoSumTitle: "Sumă",
    AutoSumContent: "adăugați automat un calcul rapid la foaia de lucru, cum ar fi suma sau media.",
    Fill: "Completati",
    ExportXL: "excela",
    ExportCsv: "CSV",
    SaveXml: "Salvați XML",
    BackgroundColor: "Culoarea de umplere",
    BGContent: "Colora fundalul celulelor pentru a le face să iasă în evidență.",
    ColorContent: "Schimba culoarea textului.",
    Border: "Frontieră",
    BorderContent: "Aplica frontierele la celulele selectate în mod curent.",
    BottomBorder: "chenar jos",
    TopBorder: "Border top",
    LeftBorder: "chenarul din stânga",
    RightBorder: "Border dreapta",
    OutsideBorder: "frontierele exterioare",
    NoBorder: "fără chenar",
    AllBorder: "toate frontiere",
    ThickBoxBorder: "Caseta de gros de frontieră",
    ThickBottomBorder: "Border fund gros",
    TopandThickBottomBorder: "Sus și Gros chenarul inferior",
    DrawBorderGrid: "Grila de frontieră remiză",
    DrawBorder: "Desenați chenarul",
    TopandBottomBorder: "Sus și chenar jos",
    BorderColor: "Culoare linie",
    BorderStyle: "Stil linie",
    Number: "Numărul este folosit pentru afișarea generală a numerelor. Moneda si oferta de contabilitate specializate de formatare pentru valoarea monetară.",
    General: "Celulele Formatul general nu au nici un format de număr specific.",
    Currency: "Formatele sunt utilizate pentru moneda valori monetare generale. Utilizează formate contabile pentru a alinia punctele zecimale într-o coloană.",
    Accounting: "Formatele contabile se aliniază simbolurile monetare și punctele zecimale într-o coloană.",
    Text: "Celulele în format de text sunt tratate ca text chiar și atunci când un număr este în celulă. Este afișată celula exact așa cum au intrat.",
    Percentage: "Formatele procentuale multiplica valoarea celulei cu 100 și afișează rezultatul cu un simbol la sută.",
    CustomMessage: "Tip de cod formatul numeric, utilizând unul din codul existent ca punct de plecare.",
    Fraction: " ",
    Scientific: " ",
    Type: "Tip:",
    CustomFormatAlert: "Introduceți un format valid",
    Date: "Dată formate de afișare a datei și orei numerelor de serie ca valori de dată.",
    Time: "Ora formatează data de afișare și a numerelor de serie de timp ca valori de date.",
    File: "FIŞIER",
    New: "Nou",
    Open: "Deschis",
    SaveAs: "Salvează ca",
    Print: "Imprimare",
    PrintContent: "Imprimarea paginii curente.",
    PrintSheet: "Fișa de imprimare",
    PrintSelected: "imprimare selectat",
    PrintSelectedContent: "Selectați o zonă de pe foaia pe care doriți să le imprimați.",
    HighlightVal: "Formatul datelor este nevalid",
    ClearVal: "Șterge validare",
    Validation: "Validare",
    DataValidation: "Data validarii",
    DVContent: "Alege dintr-o listă de reguli pentru a limita tipul de date care pot fi introduse într-o celulă.",
    A4: "A4",
    A3: "A3",
    Letter: "Scrisoare",
    PageSize: "Mărimea paginii",
    PageSizeContent: "Alegeți o dimensiune de pagină pentru documentul.",
    FormatCells: "format Cells",
    ConditionalFormat: "Formatarea condițională",
    CFContent: "ușurință la fața locului tendințe și modele în datele folosind culori pentru a evidenția vizual valori importante.",
    And: "și",
    With: "cu",
    GTTitle: "Mai mare ca",
    GTContent: "Formatarea celulelor care sunt mai mari:",
    LTTitle: "Mai puțin decât",
    LTContent: "Formatarea celulelor, care sunt mai mici:",
    BWTitle: "Între",
    BWContent: "Formatarea celulelor care sunt între:",
    EQTitle: "Egal cu",
    EQContent: "Formatarea celulelor care sunt la egal cu:",
    DateTitle: "A Data Aparute",
    DateContent: "Formatarea celulelor care contin o data:",
    ContainsTitle: "Text care conține",
    ContainsContent: "Formatarea celulelor care conțin textul:",
    GreaterThan: "Mai mare ca",
    LessThan: "Mai puțin decât",
    Between: "Între",
    EqualTo: "Egal cu",
    TextthatContains: "Textul care conține",
    DateOccurring: "A Data Aparute",
    ClearRules: "Reguli clare",
    ClearRulesfromSelected: "Reguli clare din celule selectate",
    ClearRulesfromEntireSheets: "Reguli clare din Întreaga foaie",
    CellStyles: "Stiluri de celule",
    CellStylesContent: "Un stil plin de culoare este o modalitate foarte bună de a face datele importante să iasă în evidență pe foaie.",
    CellStyleHeaderText: "Bune, rele și neutre / Titluri și Pozițiile / Cärti Stiluri celulă",
    Custom: "Tastați codul formatul numeric, utilizând unul dintre codurile existente ca punct de plecare.",
    CellStyleGBN: "Normal / Bad / Bun / neutru",
    CellStyleTH: "Rubrica 4 / titlu",
    CellsStyleTCS: "20% - Accent1 / 20% - Accent2 / 20% - Accent3 / 20% - Accent4 / 60% - Accent1 / 60% - Accent2 / 60% - Accent3 / 60% - Accent4 / Accent1 / Accent2 / Accent3 / Accent4",
    Style: "Stil",
    FormatAsTable: "Formatul După cum arată tabelul",
    FormatasTable: "Formatul ca tabelul",
    FATContent: "converti rapid o serie de celule la o masă cu propriul său stil.",
    FATHeaderText: "Lumină / Mediu / inchis",
    FATNameDlgText: "Nume tabel: / Masa mea are antete",
    InvalidReference: "Intervalul în care ați specificat este nevalid",
    ResizeAlert: "Intervalul specificat este nevalid. Partea superioară a tabelului trebuie să rămână în același rând, iar tabelul rezultat trebuie să se suprapună tabelului original. Specificați un interval valid.",
    RangeNotCreated: "Creșterea rândului dincolo de numărul maxim de rânduri foaie este restricționată în format ca și tabelul.",
    ResizeRestrictAlert: "Creșterea sau descreșterea numărului coloanei și scăderea numărului de rânduri este restricționată în format ca și tabelul.",
    FATResizeTableText: "Introdu o nouă gamă de date pentru un tabel:",
    FATReizeTableNote: "Notă: antetele trebuie să rămână în același rând și intervalul de masă ce rezultă trebuie să se suprapună peste intervalul tabelul original.",
    FormatAsTableAlert: "Nu se poate crea un tabel cu un singur rând. Un tabel trebuie să aibă cel puțin două rânduri, unul pentru antetul de tabel, și unul pentru date",
    FormatAsTableTitle: "Lumină 1 / lumină 2 / lumină 3 / lumină 4 / lumină 5 / lumină 6 / lumină 7 / lumină 8 / lumină 9 / lumină 10 / lumină 11 / lumină 12 / Mediu 1 / Mediu 2 / Mediu 3 / Mediu 4 / Mediu 5 / Mediu 6 / Mediu 7 / Mediu 8 / întuneric 1 / întuneric 2 / întuneric 3 / întuneric 4",
    NewTableStyle: "Nou stil tabel",
    ResizeTable: "resize Tabel",
    ResizeTableContent: "Redimensionarea acest tabel prin adăugarea sau eliminarea de rânduri și coloane.",
    ConvertToRange: "Converti la gama",
    ConvertToRangeContent: "Converti acest tabel într-un interval normal de celule.",
    ConverToRangeAlert: "Doriți să convertiți tabelul de la un interval normal?",
    TableID: "Tabelul ID:",
    Table: "Masa",
    TableContent: "Creați un tabel pentru a organiza și a analiza datele aferente.",
    TableStyleOptions: "Prima coloană / ultima coloană / Total Row / Buton Filtru",
    Format: "Format",
    NameManager: "numele managerului",
    NameManagerContent: "Creați, editați, ștergeți și pentru a găsi toate denumirile utilizate în registrul de lucru. <br /> <br /> Alte denumiri pot fi utilizate în formule ca înlocuitori pentru referințe de celule.",
    DefinedNames: "Nume definite",
    DefineName: "definiți Nume",
    DefineNameContent: "Să definească și să aplice nume.",
    UseInFormula: "Utilizare în proces cu Formula",
    UseInFormulaContent: "Alege un nume folosit în acest registru de lucru și introduceți-l în formula actuală.",
    RefersTo: "Se refera la",
    Name: "Nume",
    Scope: "domeniu",
    NMNameAlert: "Numele pe care l-ați introdus nu este valid./Reason pentru acest lucru poate include: / numele nu începe cu o literă sau o linie de subliniere / numele conține un spațiu sau alte caractere nevalide / nume conflictele cu o foaie de calcul încorporat în numele sau numele unui alt obiect din registrul de lucru, // nu este utilizat complet",
    NMUniqueNameAlert: "Numele introdus există deja. Introduceți un nume unic.",
    NMRangeAlert: "Introduceți un interval valid",
    FORMULAS: "FORMULE",
    DataValue: "valori:",
    Value:"valori",
    Formula: "formulele",
    MissingParenthesisAlert: "formula dvs. lipsește un parenthesis--) sau (. Verificați cu formula, apoi adăugați paranteze în locul potrivit.",
    UnsupportedFile: "Fișier neacceptată",
    IncorrectPassword: "Nu se poate deschide fișierul sau foaia de lucru cu parola dată",
    InvalidUrl: "Vă rugăm să specificați URL-ul propriu-zis",
    Up: "Sus",
    Down: "Jos",
    Sheet: "Foaie",
    Workbook: "Workbook",
    Rows: "pe rânduri",
    Columns: "pe coloane",
    FindReplace: "găsi Înlocuire",
    FindnReplace: "Găsi și înlocuire",
    Find: "Găsi",
    Replace: "A inlocui",
    FindLabel: "Gaseste ce:",
    ReplaceLabel: "Înlocui cu:",
    ReplaceAll: "Înlocuiește-le pe toate",
    Close: "Închide",
    FindNext: "Găsește următorul",
    FindPrev: "găsi Prev",
    Automatic: "Automat",
    Manual: "Manual",
    Settings: "setările",
    MatchCase: "caz meci",
    MatchAll: "Se potrivesc întregul conținut al celulelor",
    Within: "În:",
    Search: "Căutare:",
    Lookin: "Uită-te în:",
    ShiftRight: "Celulele Shift din dreapta",
    ShiftBottom: "Celulele de schimbare în jos",
    EntireRow: "rând întregul",
    EntireColumn: "coloană întreagă",
    ShiftUp: "Celulele Shift sus",
    ShiftLeft: "Celulele de schimbare din stânga",
    Direction: "Direcţie:",
    GoTo: "Mergi la",
    GoToName: "Mergi la:",
    Reference: "Referinţă:",
    Special: "Special",
    Select: "Selecta",
    Comments: "Comentarii",
    Formulas: "formulele",
    Constants: "constantele",
    RowDiff: "diferenţele de rând",
    ColDiff: "diferenţele de coloană",
    LastCell: "ultima celulă",
    CFormat: "formate condiționale",
    Blanks: "eboșe",
    GotoError: "Eroare",
    GotoLogicals: "Logicals",
    GotoNumbers: "numere",
    GotoText: "Text",
    FindSelect: "Selectați Find &",
    Comment: "cometariu",
    NewComment: "Nou",
    InsertComment: "inseraţi un comentariu",
    EditComment: "Editați | ×",
    DeleteComment: "şterge Comentariu",
    DeleteCommentContent: "Șterge comentariul selectat.",
    HideComment: "Ascundeți Comentariu",
    Next: "Următor →",
    NextContent: "Salt la comentariul următor.",
    Previous: "Anterior",
    PreviousContent: "Salt la comentariul anterior.",
    ShowHide: "Arată / Ascunde Comentariu",
    ShowHideContent: "Afișarea sau ascunderea comentariu pe celula activă.",
    ShowAll: "Afișați toate comentariile",
    ShowAllContent: "Afișează toate comentariile din foaie.",
    UserName: "Nume de utilizator",
    Hide: "Ascunde",
    Unhide: "Reafișați",
    Add: "Adăuga",
    DropAlert: "Doriți să înlocuiți datele existente?",
    PutCellColor: "Pune-Selected Color Cell Pentru Top",
    PutFontColor: "Pune-Selected Font Color To The Top",
    WebPage: "Pagină web",
    WorkSheet: "Fișa de lucru de referință",
    SheetReference: "Fișa de referință",
    InsertHyperLink: "insert Hyperlink",
    HyperLink: "hipertext",
    EditLink: "editaţi link",
    OpenLink: "Deschide link-ul",
    HyperlinkText: "Text:",
    RemoveLink: "Elimină linkul",
    WebAddress: "Adresa de internet:",
    CellAddress: "Celulă de referință:",
    SheetIndex: "Selectați un loc în acest document",
    ClearAll: "Curata tot",
    ClearFormats: "Formate clare",
    ClearContents: "Conținut clare",
    ClearComments: "Șterge Comentarii",
    ClearHyperLinks: "clar Hyperlinkuri",
    SortFilter: "Sort & Filter",
    SortFilterContent: "Organizați-vă datele dvs., astfel încât este mai ușor de analizat.",
    NumberStart: "Minim:",
    NumberEnd: "Maxim:",
    DecimalStart: "Minim:",
    DecimalEnd: "Maxim:",
    DateStart: "Data de început:",
    DateEnd: "Data de încheiere:",
    ListStart: "Sursă:",
    FreeText: "Alertă Afișează eroare după ce datele nevalide sunt introduse",
    ListEnd: "Celulă de referință:",
    TimeStart: "Timpul de începere:",
    TimeEnd: "Ora de terminare:",
    TextLengthStart: "Minim:",
    TextLengthEnd: "Maxim:",
    CommentFindEndAlert: "Spreadsheet a ajuns la sfârșitul registrului de lucru. Doriți să continue revizuirea de la începutul registrului de lucru?",
    InsertSheet: "Introduce",
    DeleteSheet: "Șterge",
    RenameSheet: "redenumire",
    MoveorCopy: "Muta sau Copiere",
    HideSheet: "Ascunde",
    UnhideSheet: "Reafișați",
    SheetRenameAlert: "Acel nume este deja luat. Încercați unul diferit.",
    SheetRenameEmptyAlert: "Ați introdus un nume nevalid pentru o foaie. Asigurați-vă că: <ul> <li> Numele pe care îl introduceți nu depășește 31 de caractere </ li> <li> Numele nu conține oricare dintre următoarele caractere:. \ /? * [Sau] </ li> <li> nu lăsați numele martor. </ Li> </ ul>",
    SheetDeleteAlert: "Nu puteți anula ștergerea foi, și s-ar putea fi eliminarea unor date. Daca nu au nevoie de ea, faceți clic pe OK pentru a șterge.",
    SheetDeleteErrorAlert: "Un registru de lucru trebuie să conțină cel puțin o foaie de lucru vizibil. Pentru a ascunde, șterge, sau mutați foaia selectată, trebuie să introduceți mai întâi o nouă foaie sau o foaie care unhide este deja ascunsă.",
    CtrlKeyErrorAlert: "Această comandă nu poate fi folosit pe mai multe selecții.",
    MoveToEnd: "Mutare la sfârșitul",
    Beforesheet: "Înainte de a foaie:",
    CreateaCopy: "Creați o copie",
    AutoFillOptions: "Copiere celule / Fill Series / Fill Formatare numai / Fill Fără formatare / Flash Fill",
    NumberValidationMsg: "Introduceți numai cifre",
    DateValidationMsg: "Introdu o dată numai",
    Required: "Necesar",
    TimeValidationMsg: "Timpul pe care ați introdus pentru Time este nevalid.",
    CellAddrsValidationMsg: "De referință nu este validă.",
    PivotTable: "Masă rotativă",
    PivotTableContent: "aranja cu ușurință și să rezume date complexe într-un tabel pivot.",
    NumberTab: "Număr",
    AlignmentTab: "Aliniere",
    FontTab: "font",
    FillTab: "Completati",
    TextAlignment: "alinierea textului",
    Horizontal: "Orizontală:",
    Vertical: "Vertical:",
    Indent: "Indentați",
    TextControl: "Controlul textului",
    FontGroup: "font:",
    FontStyle: "Stilul fontului:",
    Size: "Mărimea:",
    PSize: "Mărimea paginii",
    Effects: "Efecte:",
    StrikeThrough: "strikethrough",
    Overline: "overline",
    NormalFont: "font normal",
    Preview: "previzualizare",
    PreviewText: "AaBbCc ZyZz",
    Line: "Linia",
    Presets: "presetari",
    None: "Nici unul",
    Outline: "Contur",
    AllSide: "toate părțile",
    InsCells: "insera celule",
    InsRows: "Inserați rânduri de tablă",
    InsCols: "Se introduce Coloane de tablă",
    InsSheet: "inseraţi Sheet",
    DelCells: "Se elimină celulele",
    DelRows: "Ștergeți rândurile de tablă",
    DelCols: "Ștergere coloane de tablă",
    DelSheet: "ştergeţi foaia",
    HyperLinkAlert: "Adresa acestui site nu este valid.Check adresa și încercați din nou.",
    ReplaceData: "Totul este gata. Noi am făcut / înlocuiri.",
    NotFound: "Nu am putut găsi ceea ce căutați. Selectați setări fila pentru mai multe moduri de a căuta",
    Data: "Date:",
    Allow: "Permite:",
    IgnoreBlank: "ignore martor",
    NotFind: "Nu se poate găsi meciul pentru a înlocui",
    FreezeRow: "Congela Top Row",
    FreezeColumn: "Freeze Prima coloană",
    UnFreezePanes: "dezghețarea panourilor",
    DestroyAlert: "Sunteți sigur că doriți să distrugă registrul de lucru curent fără a salva și de a crea un nou registru de lucru?",
    ImageValAlert: "Încărcați numai fișiere imagine",
    Pictures: "poze",
    PicturesTitle: "din fișier",
    PicturesContent: "Insera imagini de la calculator sau de la alte computere pe care sunt conectate.",
    ImportAlert: "Sunteți sigur că doriți să distrugă registrul de lucru curent fara a salva si deschide un nou registru de lucru?",
    UnmergeCells: "Anulați îmbinarea celulelor",
    MergeCells: "Uneste celulele",
    MergeAcross: "îmbinați",
    MergeAndCenter: "Îmbinați & Center",
    MergeAndCenterContent: "Se combină și centru conținutul celulelor selectate într-o nouă celulă mai mare.",
    MergeCellsAlert: "Contopirea Celulele păstrează valoarea celulei numai din stânga sus și aruncate înapoi în mare celelalte valori.",
    MergeInsertAlert: "Această operațiune va face ca unele celule au fuzionat pentru a anula îmbinarea. Doriți să continuați?",
    Axes: "axă",
    PHAxis: "orizontal primar",
    PVAxis: "vertical primar",
    AxisTitle: "Titlu axă",
    CTNone: "Nici unul",
    CTCenter: "Centru",
    CTFar: "Departe",
    CTNear: "Aproape",
    DataLabels: "Etichete de date",
    DLNone: "Nici unul",
    DLCenter: "Centru",
    DLIEnd: "în interiorul End",
    DLIBase: "în interiorul bazei",
    DLOEnd: "Sfârșitul afara",
    ErrorBar: "eroare Baruri",
    Gridline: "Linii de rețea",
    PMajorH: "Primar Major orizontală",
    PMajorV: "Primar Major Vertical",
    PMinorH: "Minor primară orizontală",
    PMinorV: "Primar Major Vertical",
    Legend: "legendele",
    LNone: "Nici unul",
    LLeft: "Stânga",
    LRight: "Dreapta",
    LBottom: "Fund",
    LTop: "Top",
    ChartTitleDlgText: "introduceţi titlul",
    ChartTitle: "Titlu",
    InvalidTitle: "Ați introdus un nume nevalid pentru titlu.",
    CorrectFormat: "Selectați formatul de fișier corect",
    ResetPicture: "reseta imaginea",
    ResetPictureContent: "Se aruncă toate modificările de formatare aduse de această imagine.",
    PictureBorder: "Imaginea de frontieră",
    PictureBorderContent: "Alege culoarea, lățimea și stilul liniei pentru conturul formei.",
    ResetSize: "Imagine & Dimensiune reinițializa",
    Height: "Înălţime",
    Width: "Lăţime",
    ThemeColor: "Tema Culori",
    NoOutline: "nr contur",
    Weight: "Greutate",
    Dashes: "cratimele",
    ColumnChart: "2-D Coloana / Coloana 3D",
    ColumnChartTitle: "Inserare coloană Chart",
    ColumnChartContent: "Utilizați acest tip de diagramă pentru a compara vizual valori peste câteva categorii.",
    BarChart: "2-D Bar / Bar 3D",
    BarChartTitle: "Inserați Bar Chart",
    BarChartContent: "Utilizați acest tip de diagramă pentru a compara vizual valori peste câteva categorii atunci când diagrama arată durata sau textul categoriei este lung.",
    StockChart: "Radar",
    StockChartTitle: "Se introduce Radar Chart",
    StockChartContent: "Utilizați acest tip de diagramă pentru a arăta valori relative la un punct central.",
    LineChart: "2-D linie",
    LineChartTitle: "Inserați Linie Chart",
    LineChartContent: "Utilizați acest tip de diagramă pentru a arăta tendințele în timp (ani, luni și zile) sau categorii.",
    AreaChart: "2-D Zona / Zona 3D",
    AreaChartTitle: "Inserați Zona Grafic",
    AreaChartContent: "Utilizați acest tip de diagramă pentru a arăta tendințele în timp (ani, luni și zile) sau categorii. L utilizați pentru a evidenția magnitudinea schimbării în timp.",
    ComboChart: "combo",
    PieChart: "Plăcintă",
    PieChartTitle: "Pie inserați / Gogoașă Chart",
    PieChartContent: "Utilizați acest tip de diagramă pentru a arăta proporțiile unui întreg. Folosiți-l când totalul numerelor este de 100%.",
    ScatterChart: "Împrăștia",
    ScatterChartTitle: "Inserați Scatter (X, Y) Grafic",
    ScatterChartContent: "Utilizați acest tip de diagramă pentru a arăta relația dintre seturi de valori.",
    ClusteredColumn: "Grupate & nbsp; Coloana",
    StackedColumn: "Stivuit & nbsp; Coloana",
    Stacked100Column: "100% & nbsp; grupată & nbsp; Coloana",
    Cluster3DColumn: "3D & nbsp; & nbsp Clustered; Coloană",
    Stacked3DColumn: "3D & nbsp; & nbsp grupată; Coloană",
    Stacked100Column3D: "3D & nbsp; 100% & nbsp; grupată & nbsp; Coloana",
    ClusteredBar: "Grupate & nbsp; Bar",
    StackedBar: "Stivuit & nbsp; Bar",
    Stacked100Bar: "100% & nbsp; grupată & nbsp; Bar",
    Cluster3DBar: "3D & nbsp; & nbsp Clustered; Bar",
    Stacked3DBar: "3D & nbsp; grupată & nbsp; Bar",
    Stacked100Bar3D: "3D & nbsp; 100% & nbsp; grupată & nbsp; Bar",
    Radar: "Radar",
    RadarMarkers: "Radar & nbsp; lățime & nbsp; Marcatori",
    LineMarkers: "Line & nbsp; lățime & nbsp; Marcatori",
    Area: "Zonă",
    StackedArea: "Stivuit & nbsp; Zona",
    Stacked100Area: "100% & nbsp; grupată & nbsp; Zona",
    Pie: "Plăcintă",
    Pie3D: "3-D & nbsp; Pie",
    Doughnut: "Gogoașă",
    Scatter: "Împrăștia",
    ChartRange: "Grafic Range",
    XAxisRange: "Intrați în zona de axa X:",
    YAxisRange: "Gama Y-introduceți axa:",
    LegendRange: "Introdu o gama legenda:",
    YAxisMissing: "Gama Y-introduceți axa pentru a crea diagramă",
    InvalidYAxis: "Gama axa Y trebuie să fie în intervalul selectat",
    InvalidXAxis: "Gama de axa X trebuie să fie în intervalul selectat",
    InvalidLegend: "Gama Legenda trebuie să fie în intervalul selectat",
    InvalidXAxisColumns: "Gama axa X ar trebui să fie într-o singură coloană",
    FreezePanes: "Înghețare panouri",
    FreezePanesContent: "Congela o porțiune a foii să-l păstrați vizibil în timp ce parcurge restul foii.",
    PasteTitle: "Paste (Ctrl + V)",
    PasteContent: "Adăugați conținut în Clipboard pentru documentul dumneavoastră.",
    PasteSplitContent: "Alege o opțiune de pastă, cum ar fi păstrarea formatarea sau lipirea numai conținutul.",
    CutTitle: "Cut (Ctrl + X)",
    CutContent: "Înlătura selecția și puneți-l pe Clipboard, astfel încât să puteți lipi în altă parte.",
    CopyTitle: "Copiere (Ctrl + C)",
    CopyContent: "Puneți o copie a selecției pe Clipboard, astfel încât să puteți lipi în altă parte.",
    FPTitle: "pictor format",
    FPContent: "La fel ca și aspectul unui anumit selecție? Puteți aplica acea privire la alte tipuri de conținut în document.",
    BoldTitle: "Bold (Ctrl + B)",
    BoldContent: "Asigurați-vă textul cu caractere aldine.",
    ItalicTitle: "Italic (Ctrl + I)",
    ItalicContent: "Italicize textul.",
    ULineTitle: "Subliniem (Ctrl + U)",
    ULineContent: "Subliniem textul.",
    LineTrTitle: "Strikethrough (Ctrl + 5)",
    LineTrContent: "Centrarea ceva prin tragere la o grevă prin ea.",
    UndoTitle: "Undo (Ctrl + Z)",
    UndoContent: "Anulați ultima acțiune.",
    RedoTitle: "Refaceți (Ctrl + Y)",
    RedoContent: "Refaceți ultima acțiune.",
    TableTitle: "Tabel (Ctrl + T)",
    HyperLinkTitle: "Se adaugă un Hyperlink (Ctrl + K)",
    HyperLinkContent: "Creați un link în documentul dvs. pentru a avea acces rapid la paginile web și fișiere. <br /> <br /> Hiperlinkurile puteți lua, de asemenea, locuri în documentul.",
    NewCommentTitle: "Se introduce un comentariu",
    NewCommentContent: "Adăugați o notă despre această parte a documentului.",
    RefreshTitle: "Reîmprospăta",
    RefreshContent: "Obțineți cele mai recente date de la sursa conectată la celula activă",
    FieldListTitle: "Lista de câmp",
    FieldListContent: "Afișați sau ascundeți lista de câmpuri. <br /> <br /> Lista câmp vă permite să adăugați și să eliminați câmpurile din raportul PivotTable",
    AddChartElement: "Add Element Chart",
    AddChartElementContent: "Adăuga elemente la diagrama creată.",
    SwitchRowColumn: "Comutator rând / coloană",
    SwitchRowColumnContent: "Swap datele pe axa.",
    MergeAlert: "Nu putem face asta într-o celulă îmbinată.",
    UnhideDlgText: "Fișa Reafișați:",
    ChartThemes: "Teme diagramă",
    ChartThemesContent: "Alege o nouă temă pentru diagramă.",
    ChangePicture: "Schimbați fotografia",
    ChangePictureContent: "Schimba la o imagine diferită, păstrând formatarea și dimensiunea imaginii curente.",
    ChangeChartType: "Grafic schimbare Tip",
    SelectData: "Selectați date",
    SelectDataContent: "Schimbați intervalul de date incluse în diagramă.",
    Sum: "Sumă",
    Average: "In medie",
    CountNumber: "Numar de numere",
    Max: "max",
    Min: "min",
    ChartType: "Grafic schimbare Tip",
    ChartTypeContent: "Schimba la un alt tip de diagramă.",
    AllCharts: "toate Grafice",
    defaultfont: "Mod implicit",
    LGeneral: "General",
    LCurrency: "Valută",
    LAccounting: "Contabilitate",
    LDate: "Data",
    LTime: "Timp",
    LPercentage: "Procent",
    LFraction: "Fracțiune",
    LScientific: "Științific",
    LText: "Text",
    LCustom: "Personalizat",
    FormatSample: "Probă",
    Category: "Categorie:",
    Top: "Top",
    Center: "Centru",
    Bottom: "Fund",
    Left: "Stânga (Indentați)",
    Right: "Dreapta",
    Justify: "Justifica",
    GeneralTxt: "Celulele Formatul general nu au nici un format de număr specific.",
    NegativeNumbersTxt: "Numerele negative",
    ThousandSeparatorTxt: "1000 Separator folosi",
    DecimalPlacesTxt: "Zecimale:",
    TextTxt: "Celulele în format de text sunt tratate ca text chiar și atunci când un număr este în celulă. Este afișată celula exact așa cum au intrat.",
    BoldItalic: "aldin cursiv",
    Regular: "Regulat",
    HyperLinkHide: "<< Selecția în documentul >>",
    InvalidSheetIndex: "Se specifică SheetIndex corespunzătoare",
    HugeDataAlert: "Fișierul este prea mare pentru a deschide.",
    ImportExportUrl: "Dă-import / export, URL-ul și încercați din nou.",
    TitleColumnChart: "Coloana grupată / Coloana grupată / 100% Coloana grupată grupată / 3D Coloana / Coloana 3D grupată / Coloana 3D 100% grupată",
    TitleBarChart: "Bar Grupate / Stacked Bar / 100% grupată Bar / 3D Bar Clustered / 3D Stacked Bar / 3D 100% grupată Bar",
    TitleRadarChart: "Radar / radar cu markeri",
    TitleLineChart: "Linie / linie cu marcatori",
    TitleAreaChart: "Zona / grupată Zona / 100% grupată Suprafata",
    TitlePieChart: "Pie / 3D Pie / Gogoașă",
    TitleScatterChart: "Împrăștia",
    BetweenAlert: "Valoarea maximă trebuie să fie mai mare sau egală cu minimum.",
    BorderStyles: "Solid / Dashed / Punctate",
    FPaneAlert: "Freeze pane nu se aplică pentru prima celulă",
    ReplaceNotFound: "Spreadsheet nu poate găsi un meci.",
    BlankWorkbook: "registru de lucru necompletat",
    SaveAsExcel: "Salvare Excel",
    SaveAsCsv: "Salvează ca și CSV",
    Design: "PROIECTA",
    NewName: "Nume nou",
    FormulaBar: "cu formula Bar",
    NameBox: "numele Caseta",
    NumberValMsg: "Valorile zecimale nu pot fi utilizate în condiții de numere.",
    NumberAlertMsg: "Introduceți numai cifre.",
    ListAlert: "Gama de celule este incorectă, vă rugăm să introduceți intervalul de celule corecte.",
    ListValAlert: "Sursa de listă trebuie să fie o listă delimitată, sau o trimitere la un singur rând sau coloană.",
    ListAlertMsg: "Valoarea pe care ați introdus nu este valid",
    AutoFillTitle: "Opțiuni de completare automată",
    NewSheet: "Foaie nouă",
    FullSheetCopyPasteAlert: "Nu putem lipiți deoarece zona de copiere și zona de pastă nu sunt de aceeași dimensiune.",
    Heading: "rubrici",
    Gridlines: "Linii de rețea",
    Firstsheet: "Derulați până la prima foaie",
    Lastsheet: "Derulați până la ultima foaie",
    Nextsheet: "Derulați până la următoarea foaie",
    Prevsheet: "Derulați până la foaia anterioară",
    ProtectWorkbook: "proteja Workbook",
    UnProtectWorkbook: "Deprotejează Workbook",
    ProtectWBContent: "Să păstreze alte persoane să efectueze modificări structurale în registrul de lucru",
    Password: "Parola",
    ConfirmPassword: "Re Introduceți parola pentru a continua:",
    PasswordAlert1: "Parola de confirmare nu este identică.",
    PasswordAlert2: "Vă rugăm să introduceți o parolă.",
    PasswordAlert3: "Parola pe care ați furnizat nu este corect. Verificați dacă că tasta CAPS LOCK este oprit și asigurați-vă că pentru a utiliza corect capitalizarea.",
    Protect: "este protejat.",
    Lock: "Celula de blocare",
    Unlock: "deblocați Cell",
    Protectsheet: "Protejați foaia",
    ProtectSheeToolTip: "Preveni modificările nedorite de altele prin limitarea capacității acestora de a edita",
    Unprotect: "Fișa Deprotejează",
    LockAlert: "Celula pe care încercați să schimbați este pe foaia protejată. Pentru a efectua modificări, faceți clic pe Sheet Deprotejează în fila Revizuire.",
    CreateRule: "Regula nouă",
    NewRule: "Noua regula de formatare",
    NewRuleLabelContent: "Valorile format în cazul în care această formulă este adevărată:",
    InsertDeleteAlert: "Această operație nu este permisă. Operația este încercarea de a comuta celule într-un tabel de pe foaia de lucru.",
    ReadOnly: "Zona pe care încercați să schimbați conține citi numai celule.",
    CreatePivotTable: "Creați Tabel pivot",
    Range: "Gamă:",
    ChoosePivotTable: "Alegeți unde doriți ca PivotTable să fie plasat",
    NewWorksheet: "Foaie de lucru nouă",
    ExistingWorksheet: "Fișa de lucru existente",
    Location: "Locație:",
    Refresh: "Reîmprospăta",
    PivotRowsAlert: "Această comandă necesită cel puțin două rânduri de date sursă. Nu puteți utiliza comanda pe o selecție într-un singur rând.",
    PivotLabelsAlert: "Numele câmpului al PivotTable nu este validă, pentru a crea un raport PivotTable, trebuie să utilizați datele care sunt organizate sub forma unei liste cu coloane etichetate. Dacă modificați numele unui câmp pivottable, trebuie să tastați un nume nou pentru câmpul.",
    FieldList: "Lista de câmp",
    MergeSortAlert: "Pentru a face acest lucru, toate celulele au fuzionat, au nevoie să fie de aceeași dimensiune.",
    FormulaSortAlert: "Intervalul de sortare cu formula generală nu pot fi sortate.",
    MergePreventInsertDelete: "Această operație nu este permisă. Operația este încercarea de a transfera o îmbinare de celule de pe foaia de lucru.",
    FormulaRuleMsg: "Vă rugăm să introduceți formatul corect.",
    MovePivotTable: "Mutați Tabel pivot",
    MovePivotTableContent: "Mutați Pivot Table într-o altă locație din registrul de lucru.",
    ClearAllContent: "Elimina câmpuri și filtre.",
    ChangeDataSource: "Modifica",
    ChangeDataSourceContent: "Schimba datele sursă pentru acest PivotTable",
    ChangePivotTableDataSource: "Sursa de date PivotTable schimba",
    TotalRowAlert: "Această operație nu este permisă. Operația este încercarea de a comuta celule într-un tabel de pe foaia de lucru. Faceți clic pe OK pentru a continua cu întreg rând.",
    CellTypeAlert: "Această operațiune nu este permisă în intervalul aplicat tipul de celule.",
    PivotOverlapAlert: "Un raport Tabel pivot nu se poate suprapune un alt raport Tabel pivot",
    NoCellFound: "Nu există celule au fost găsite",
};
if (ej.TreeGrid) ej.TreeGrid.Locale["ro-RO"] = {
    toolboxTooltipTexts: {
        addTool: "Adăuga",
        editTool: "Editați | ×",
        updateTool: "Actualizați",
        deleteTool: "Șterge",
        cancelTool: "Anulare",
        expandAllTool: "Extinde toate",
        collapseAllTool: "Reduceți totul În această",
        pdfExportTool: "Export PDF",
        excelExportTool: "Excel Export"
    },
    contextMenuTexts: {
        addRowText: "adăugaţi un rând",
        editText: "Editați | ×",
        deleteText: "Șterge",
        saveText: "Salvați",
        cancelText: "Anulare",
        aboveText: "De mai sus",
        belowText: "De mai jos"
    },
    columnMenuTexts: {
        sortAscendingText: "sortare ascendentă",
        sortDescendingText: "sortează descendent",
        columnsText: "coloane",
        freezeText: "Îngheţa",
        unfreezeText: "Dezghețați",
        freezePrecedingColumnsText: "Îngheța coloanele precedente",
        insertColumnLeft: "Inserare coloană pe stânga",
        insertColumnRight: "Inserare coloană pe dreapta",
        deleteColumn: "ştergeţi coloana",
        renameColumn: "redenumire coloană",
        menuFilter: "Filtru"
    },
    filterMenuTexts: {
        stringMenuOptions: [
            { text: "Incepe cu", value: "startswith" },
            { text: "Se termină cu", value: "endswith" },
            { text: "conţine", value: "contains" },
            { text: "este egală cu", value: "equal" },
            { text: "Nu este egal", value: "notequal" }
        ],
        numberMenuOptions: [
            { text: "Mai puțin decât", value: "lessthan" },
            { text: "Mai mare ca", value: "greaterthan" },
            { text: "Mai mică decât sau egală cu", value: "lessthanorequal" },
            { text: "Mai mare sau egală cu", value: "greaterthanorequal" },
            { text: "este egală cu", value: "equal" },
            { text: "Nu este egal", value: "notequal" }
        ],
        filterValue: "Valoarea de filtrare",
        filterButton: "Filtru",
        clearButton: "clar",
        enterValueText: "introduceți valoarea"
    },
    columnDialogTexts: {
        field: "Camp",
        headerText: "Text antet",
        editType: "Editare tip",
        filterEditType: "Se filtrează Editare tip",
        allowFiltering: "permite filtrarea",
        allowFilteringBlankContent: "Permite filtrarea conținutului Blank",
        allowSorting: "Se permite sortare",
        visible: "Vizibil",
        width: "Lăţime",
        textAlign: "Aliniere text",
        headerTextAlign: "Text antet Aliniere",
        isFrozen: "Este inghetat",
        allowFreezing: "Se lasă congelare",
        columnsDropdownData: "Coloană Drop Down date",
        dropdownTableText: "Text",
        dropdownTableValue: "Valoare",
        addData: "Adăuga",
        deleteData: "Elimina",
        allowCellSelection: "Permite selectarea de celule"
    },
    columnDialogTitle: {
        insertColumn: "Inserare coloană",
        deleteColumn: "ştergeţi coloana",
        renameColumn: "redenumire coloană"
    },
    deleteColumnText: "Sunteți sigur că doriți să ștergeți această coloană?",
    okButtonText: "bine",
    cancelButtonText: "Anulare",
    confirmDeleteText: "confirmaţi ștergerea",
    dropDownListBlanksText: "(Blanc)",
    dropDownListClearText: "(Clear Filter)",
    trueText: "Adevărat",
    falseText: "Fals",
    emptyRecord: "Nu exista inregistrari pentru a afișa",
};
if (ej.Uploadbox) ej.Uploadbox.Locale["ro-RO"] = {
    buttonText: {
        upload: "Încărcați",
        browse: "Naviga",
        cancel: "Anulare",
        close: "Închide"
    },
    dialogText: {
        title: "Încărcați Caseta",
        name: "Nume",
        size: "mărimea",
        status: "stare"
    },
    dropAreaText: "Picătură fișiere sau faceți clic pentru a încărca",
    filedetail: "Dimensiunea fișierului selectat este prea mare. Vă rugăm să selectați un fișier în dimensiune validă.",
    denyError: "Fișierele cu extensii #Extension nu sunt permise.",
    allowError: "sunt permise doar fișierele cu extensiile #Extension.",
    cancelToolTip: "Anulare",
    removeToolTip: "Elimina",
    retryToolTip: "reîncerca",
    completedToolTip: "terminat",
    failedToolTip: "A eșuat",
    closeToolTip: "Închide",
};
;
if (ej.Tile) ej.Tile.Locale["ro-RO"] = {
    captionText: "text"
};
if (ej.ListView) ej.ListView.Locale["ro-RO"] = {
    headerTitle: "Din titlu",
    headerBackButtonText: "Înapoi"
};
if(ej.SpellCheck) ej.SpellCheck.Locale["ro-RO"]= {
    SpellCheckButtonText: "Ortografie",
    NotInDictionary: "Nu în dicționar",
    SuggestionLabel: "sugestii",
    IgnoreOnceButtonText: "Odată ignorați",
    IgnoreAllButtonText: "Ignora tot",
    AddToDictionary: "Adăugați în dicționar",
    ChangeButtonText: "Schimbare",
    ChangeAllButtonText: "Toate schimbările",
    CloseButtonText: "Închide",
    CompletionPopupMessage: "verificare a ortografiei este completă",
    CompletionPopupTitle: "Verificare a ortografiei",
    Ok: "O.K",
    NoSuggestionMessage: "Nu există sugestii disponibile"
};